-- phpMyAdmin SQL Dump
-- version 4.4.14.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Creato il: Nov 11, 2015 alle 14:47
-- Versione del server: 5.6.26
-- Versione PHP: 5.6.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `test`
--

-- --------------------------------------------------------

--
-- Struttura della tabella `tabpivot`
--

CREATE TABLE IF NOT EXISTS `tabpivot` (
  `ID` int(20) NOT NULL,
  `data` date NOT NULL COMMENT 'data del movimento',
  `gruppo` int(20) NOT NULL COMMENT 'gruppo a cui appartiene il movimento',
  `voce_REF` int(20) NOT NULL COMMENT 'voce del movimento',
  `voce_ricerca_REF` int(20) DEFAULT '0' COMMENT 'voce di ricerca, riferimento alla tabella cerca',
  `importo` decimal(10,2) DEFAULT '0.00' COMMENT 'importo del movimento',
  `importo_neutro` decimal(10,2) DEFAULT '0.00' COMMENT 'importi neutri come prelievo  e giroconto',
  `quota_capitale` decimal(10,2) DEFAULT '0.00' COMMENT 'importi derivati da capitale',
  `tipo_pagamento_REF` varchar(2) NOT NULL COMMENT 'come si è pagato il movimento',
  `nota` varchar(256) NOT NULL COMMENT 'dettaglio del movimento, es: noleggio palco 12x8',
  `chi_incassa_REF` int(20) DEFAULT NULL COMMENT 'chi ha incassato i soldi',
  `chi_spende_REF` int(20) NOT NULL COMMENT 'chi ha speso i soldi',
  `luogo_spesa_REF` varchar(200) DEFAULT 'Italy' COMMENT 'luogo dove sono stati spesi i soldi',
  `straordinario` tinyint(1) DEFAULT '0' COMMENT 'per i movimento occasionali o non pianificati (es: rottura improvvisa del telone stand cucina)',
  `garanzia` tinyint(1) DEFAULT '0' COMMENT 'per i movimenti i cui beni acquistati sono coperti da garanzia',
  `verificato` tinyint(1) DEFAULT '0' COMMENT 'movimento verificato mediante scontrino/fattura/ricevuta ( non selezionare se si inserisce un promemoria di spesa )',
  `impatto_tasse` tinyint(1) DEFAULT '0' COMMENT 'il movimento impatta sulle tasse (come acquisto attrezzatura)',
  `rivendibile` tinyint(1) DEFAULT '0' COMMENT 'il bene acquistato è rivendibile come pulmino, palco, forno, ecc',
  `sagra_REF` int(20) DEFAULT '0' COMMENT 'comitato/sagra di raggruppamento delle spese nel bilancio',
  `prossima_scadenza` date DEFAULT NULL COMMENT 'prossima scadenza( come il bollo pulmino, vernice ignifuga palco)  rende visibile la voce nello scadenziario',
  `_inizio_competenza` date DEFAULT NULL COMMENT 'inizio della ricorrenza sagra/festa/evento',
  `_fine_competenza` date DEFAULT NULL COMMENT 'fine della ricorrenza sagra/festa/evento',
  `immobile_REF` int(20) DEFAULT '0' COMMENT 'immobile a cui si riferisce il movimento',
  `mezzo_trasporto_REF` int(20) DEFAULT '0' COMMENT 'mezzo a cui si riferisce il movimento',
  `carta_REF` int(20) DEFAULT '0' COMMENT 'carta/bancomat, ecc con cui è stato effettuato il movimento',
  `conto_REF` int(20) DEFAULT '0' COMMENT 'conto corrente con cui è stato effettuato il movimento',
  `nr_assegno` varchar(64) DEFAULT '0' COMMENT 'numero dell''assegno con cui è stato effettuato il movimento',
  `direzione_movimento_REF` varchar(1) NOT NULL COMMENT 'direzione dei soldi (entrata, uscita, neutro)',
  `chi_registra_REF` int(20) NOT NULL COMMENT 'chi ha registrato il movimento'
) ENGINE=InnoDB AUTO_INCREMENT=1201 DEFAULT CHARSET=utf8 COMMENT='tabella di registrazione dei movimenti';

--
-- Dump dei dati per la tabella `tabpivot`
--

INSERT INTO `tabpivot` (`ID`, `data`, `gruppo`, `voce_REF`, `voce_ricerca_REF`, `importo`, `importo_neutro`, `quota_capitale`, `tipo_pagamento_REF`, `nota`, `chi_incassa_REF`, `chi_spende_REF`, `luogo_spesa_REF`, `straordinario`, `garanzia`, `verificato`, `impatto_tasse`, `rivendibile`, `sagra_REF`, `prossima_scadenza`, `_inizio_competenza`, `_fine_competenza`, `immobile_REF`, `mezzo_trasporto_REF`, `carta_REF`, `conto_REF`, `nr_assegno`, `direzione_movimento_REF`, `chi_registra_REF`) VALUES
(1, '2015-07-27', 7, 2, NULL, '-9.44', NULL, NULL, 'CO', 'nota per id 1', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(2, '2015-08-01', 7, 2, NULL, '-4.95', NULL, NULL, 'CO', 'nota per id 2', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(3, '2015-07-04', 7, 2, NULL, '-37.00', NULL, NULL, 'CO', 'nota per id 3', 55, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(4, '2015-08-02', 13, 51, NULL, '-1.00', NULL, NULL, 'CO', 'nota per id 4', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(5, '2015-07-27', 7, 2, NULL, '-14.00', NULL, NULL, 'CO', 'nota per id 5', 56, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(6, '2015-07-27', 7, 8, NULL, '-6.44', NULL, NULL, 'CO', 'nota per id 6', 57, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(7, '2015-08-01', 13, 51, NULL, '-2.30', NULL, NULL, 'CO', 'nota per id 7', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(8, '2015-07-03', 8, 19, NULL, '-3.60', NULL, NULL, 'CO', 'nota per id 8', 56, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(9, '2015-06-26', 7, 2, NULL, '-17.39', NULL, NULL, 'CO', 'nota per id 9', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(10, '2015-06-26', 13, 51, NULL, '-4.40', NULL, NULL, 'CO', 'nota per id 10', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(11, '2015-06-30', 7, 2, NULL, '-27.58', NULL, NULL, 'CA', 'nota per id 11', 54, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 5, 2, NULL, '-', 1),
(12, '2015-07-16', 13, 51, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 12', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(13, '2015-07-02', 11, 42, NULL, '-50.00', NULL, NULL, 'BA', 'nota per id 13', 13, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(14, '2015-07-02', 7, 2, NULL, '-24.35', NULL, NULL, 'CA', 'nota per id 14', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 5, 2, NULL, '-', 1),
(15, '2015-07-02', 7, 2, NULL, '-2.00', NULL, NULL, 'CO', 'nota per id 15', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(16, '2015-08-02', 7, 2, NULL, '-13.65', NULL, NULL, 'CO', 'nota per id 16', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(17, '2015-07-15', 7, 2, NULL, '-21.00', NULL, NULL, 'TR', 'nota per id 17', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(18, '2015-07-15', 7, 2, NULL, '-2.13', NULL, NULL, 'CO', 'nota per id 18', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(19, '2015-07-03', 7, 2, NULL, '-92.00', NULL, NULL, 'CA', 'nota per id 19', 58, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 5, 2, NULL, '-', 1),
(20, '2015-06-26', 7, 10, NULL, '-12.00', NULL, NULL, 'CO', 'nota per id 20', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(21, '2015-07-11', 13, 51, NULL, '-10.00', NULL, NULL, 'CO', 'nota per id 21', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(22, '2015-07-30', 11, 40, NULL, '-33.00', NULL, NULL, 'CO', 'nota per id 22', 59, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(23, '2015-07-30', 11, 41, NULL, '-7.00', NULL, NULL, 'CO', 'nota per id 23', 60, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(24, '2015-07-10', 11, 38, NULL, '-69.00', NULL, NULL, 'CA', 'nota per id 24', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 1),
(25, '2015-07-21', 11, 42, NULL, '-50.00', NULL, NULL, 'BA', 'nota per id 25', 13, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(26, '2015-06-27', 13, 59, NULL, '-18.00', NULL, NULL, 'CO', 'nota per id 26', 58, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(27, '2015-07-23', 11, 38, NULL, '-204.00', NULL, NULL, 'BA', 'nota per id 27', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(28, '2015-07-24', 7, 2, NULL, '-13.38', NULL, NULL, 'CO', 'nota per id 28', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(29, '2015-08-03', 7, 2, NULL, '-20.04', NULL, NULL, 'CO', 'nota per id 29', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(30, '2015-08-04', 9, 30, NULL, '-0.50', NULL, NULL, 'CO', 'nota per id 30', 61, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(31, '2015-07-29', 7, 2, NULL, '-12.79', NULL, NULL, 'CO', 'nota per id 31', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(32, '2015-07-23', 7, 2, NULL, '-11.47', NULL, NULL, 'CO', 'nota per id 32', 65, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(33, '2015-07-19', 13, 59, NULL, '-4.50', NULL, NULL, 'CO', 'nota per id 33', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(34, '2015-07-09', 13, 59, NULL, '-123.00', NULL, NULL, 'BA', 'nota per id 34', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(35, '2015-07-19', 7, 2, NULL, '-35.00', NULL, NULL, 'TR', 'nota per id 35', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(36, '2015-07-19', 7, 2, NULL, '-9.57', NULL, NULL, 'CO', 'nota per id 36', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(37, '2015-07-16', 11, 38, NULL, '-12.50', NULL, NULL, 'CO', 'nota per id 37', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(38, '2015-07-11', 9, 31, NULL, '-11.05', NULL, NULL, 'BA', 'nota per id 38', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(39, '2015-04-24', 11, 45, NULL, '-35.50', NULL, NULL, 'BA', 'nota per id 39', 70, 1, NULL, 0, 0, 1, 1, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(40, '2015-07-03', 8, 19, NULL, '-2.40', NULL, NULL, 'CO', 'nota per id 40', 71, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(41, '2015-07-04', 9, 31, NULL, '-11.29', NULL, NULL, 'BA', 'nota per id 41', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(42, '2015-07-03', 7, 2, NULL, '-29.61', NULL, NULL, 'BA', 'nota per id 42', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 1, 1, NULL, '-', 1),
(43, '2015-07-01', 9, 31, NULL, '-11.36', NULL, NULL, 'BA', 'nota per id 43', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(44, '2015-06-22', 9, 31, NULL, '-10.98', NULL, NULL, 'BA', 'nota per id 44', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(45, '2015-07-04', 7, 2, NULL, '-27.00', NULL, NULL, 'BA', 'nota per id 45', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 1, 1, NULL, '-', 1),
(46, '2015-06-03', 13, 58, NULL, '-33.00', NULL, NULL, 'CO', 'nota per id 46', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(47, '2015-06-10', 13, 51, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 47', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(48, '2015-07-04', 13, 51, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 48', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(49, '2015-04-24', 9, 30, NULL, '-0.60', NULL, NULL, 'CO', 'nota per id 49', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(50, '2015-04-21', 7, 2, NULL, '-11.19', NULL, NULL, 'CO', 'nota per id 50', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(51, '2015-06-25', 13, 58, NULL, '-30.00', NULL, NULL, 'BA', 'nota per id 51', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(52, '2015-06-25', 11, 38, NULL, '-15.00', NULL, NULL, 'BA', 'nota per id 52', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(53, '2015-06-25', 13, 58, NULL, '26.00', NULL, NULL, 'CO', 'nota per id 53', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(54, '2015-07-27', 11, 38, NULL, '-72.00', NULL, NULL, 'CO', 'nota per id 54', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(55, '2015-04-22', 9, 25, NULL, '-1.30', NULL, NULL, 'BA', 'nota per id 55', 16, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 5, 2, NULL, '-', 1),
(56, '2015-07-17', 9, 25, NULL, '-2.90', NULL, NULL, 'BA', 'nota per id 56', 16, 1, NULL, 0, 0, 0, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(57, '2015-07-03', 9, 25, NULL, '-4.10', NULL, NULL, 'BA', 'nota per id 57', 16, 1, NULL, 0, 0, 0, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(58, '2015-08-17', 7, 2, NULL, '-28.46', NULL, NULL, 'CO', 'nota per id 58', 54, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(59, '2015-08-17', 9, 31, NULL, '-8.65', NULL, NULL, 'CO', 'nota per id 59', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(60, '2015-08-07', 13, 59, NULL, '-12.00', NULL, NULL, 'CO', 'nota per id 60', 58, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(61, '2015-07-28', 9, 31, NULL, '-11.00', NULL, NULL, 'BA', 'nota per id 61', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(62, '2015-07-28', 7, 2, NULL, '-11.44', NULL, NULL, 'BA', 'nota per id 62', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 1, 1, NULL, '-', 1),
(63, '2015-08-06', 9, 27, NULL, '-7.95', NULL, NULL, 'BA', 'nota per id 63', 72, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(64, '2015-08-06', 9, 27, NULL, '-31.85', NULL, NULL, 'BA', 'nota per id 64', 72, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(65, '2015-08-05', 9, 31, NULL, '-40.00', NULL, NULL, 'BA', 'nota per id 65', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(66, '2015-08-01', 13, 59, NULL, '-65.00', NULL, NULL, 'CO', 'nota per id 66', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(67, '2015-08-01', 7, 8, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 67', NULL, 1, NULL, 0, 0, 1, 0, 0, 6, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(68, '2015-07-30', 13, 59, NULL, '-12.50', NULL, NULL, 'CO', 'nota per id 68', 58, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(69, '2015-07-22', 8, 19, NULL, '-2.40', NULL, NULL, 'CO', 'nota per id 69', 71, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(70, '2015-07-29', 8, 19, NULL, '-2.40', NULL, NULL, 'CO', 'nota per id 70', 71, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(71, '2015-07-02', 9, 25, NULL, '-4.10', NULL, NULL, 'BA', 'nota per id 71', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(72, '2015-06-13', 15, 82, NULL, NULL, '16.00', NULL, 'CO', 'nota per id 72', NULL, 1, NULL, 0, 0, 1, 0, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '=', 1),
(73, '2015-07-03', 13, 51, NULL, '-1.40', NULL, NULL, 'CO', 'nota per id 73', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(74, '2015-07-09', 15, 82, NULL, NULL, '139.65', NULL, 'BA', 'nota per id 74', NULL, 1, NULL, 0, 0, 1, 0, 0, 4, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(75, '2015-06-11', 15, 82, NULL, NULL, '161.32', NULL, 'BA', 'nota per id 75', NULL, 1, NULL, 0, 0, 1, 0, 0, 4, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(76, '2015-07-02', 13, 51, NULL, '-2.80', NULL, NULL, 'CO', 'nota per id 76', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(77, '2015-07-03', 13, 57, NULL, '-6.60', NULL, NULL, 'CO', 'nota per id 77', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(78, '2015-07-04', 15, 82, NULL, NULL, '36.70', NULL, 'BA', 'nota per id 78', NULL, 1, NULL, 0, 0, 1, 0, 0, 4, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(79, '2015-07-02', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 79', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(80, '2015-07-14', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 80', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(81, '2015-07-02', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 81', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(82, '2015-07-14', 15, 81, NULL, NULL, '300.00', NULL, 'BA', 'nota per id 82', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(83, '2015-07-21', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 83', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(84, '2015-08-01', 15, 81, NULL, NULL, '300.00', NULL, 'BA', 'nota per id 84', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(85, '2015-06-26', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 85', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(86, '2015-08-05', 9, 30, NULL, '-1.40', NULL, NULL, 'CO', 'nota per id 86', 62, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(87, '2015-07-17', 9, 25, NULL, '-2.10', NULL, NULL, 'BA', 'nota per id 87', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(88, '2015-07-17', 9, 31, NULL, '-10.25', NULL, NULL, 'CO', 'nota per id 88', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(89, '2015-07-17', 13, 59, NULL, '-22.00', NULL, NULL, 'CO', 'nota per id 89', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(90, '2014-08-07', 13, 60, NULL, '-15.00', NULL, NULL, 'CO', 'nota per id 90', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(91, '2015-06-28', 13, 55, NULL, '-200.00', NULL, NULL, 'BA', 'nota per id 91', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(92, '2015-08-01', 13, 58, NULL, '-102.00', NULL, NULL, 'CO', 'nota per id 92', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(93, '2015-07-23', 11, 38, NULL, '-16.00', NULL, NULL, 'CO', 'nota per id 93', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(94, '2015-04-17', 11, 38, NULL, '-29.90', NULL, NULL, 'CO', 'nota per id 94', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(95, '2015-04-23', 7, 2, NULL, '-7.12', NULL, NULL, 'CO', 'nota per id 95', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(96, '2015-04-24', 11, 38, NULL, '-201.00', NULL, NULL, 'BA', 'nota per id 96', 73, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(97, '2015-04-10', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 97', 2, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(98, '2015-04-09', 8, 21, NULL, '-7.26', NULL, NULL, 'CO', 'nota per id 98', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(99, '2015-04-22', 9, 25, NULL, '-2.50', NULL, NULL, 'BA', 'nota per id 99', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 1),
(100, '2015-04-17', 9, 25, NULL, '-3.30', NULL, NULL, 'BA', 'nota per id 100', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 1),
(101, '2015-07-22', 11, 38, NULL, '-249.00', NULL, NULL, 'BA', 'nota per id 101', 73, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(102, '2015-07-08', 11, 38, NULL, '-356.00', NULL, NULL, 'BA', 'nota per id 102', 73, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(103, '2015-08-15', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 103', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(104, '2015-08-06', 8, 21, NULL, '-3.50', NULL, NULL, 'CO', 'nota per id 104', 56, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(105, '2015-08-05', 7, 2, NULL, '-12.92', NULL, NULL, 'CO', 'nota per id 105', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(106, '2015-08-03', 7, 2, NULL, '-13.86', NULL, NULL, 'CO', 'nota per id 106', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(107, '2015-08-05', 11, 38, NULL, '-130.00', NULL, NULL, 'BA', 'nota per id 107', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(108, '2015-06-20', 7, 2, NULL, '-2.76', NULL, NULL, 'CO', 'nota per id 108', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(109, '2015-06-24', 7, 2, NULL, '-38.80', NULL, NULL, 'BA', 'nota per id 109', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(110, '2015-06-24', 13, 57, NULL, '-3.90', NULL, NULL, 'CO', 'nota per id 110', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(111, '2015-06-27', 7, 1, NULL, '-33.51', NULL, NULL, 'BA', 'nota per id 111', 51, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(112, '2015-06-24', 11, 41, NULL, '-23.00', NULL, NULL, 'CO', 'nota per id 112', 60, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(113, '2015-06-24', 13, 58, NULL, '-28.90', NULL, NULL, 'CO', 'nota per id 113', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(114, '2015-06-22', 7, 2, NULL, '-10.22', NULL, NULL, 'CO', 'nota per id 114', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(115, '2015-06-13', 13, 51, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 115', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(116, '2014-12-06', 11, 45, NULL, '-16.95', NULL, NULL, 'CO', 'nota per id 116', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(117, '2010-12-24', 13, 63, NULL, '-16.60', NULL, NULL, 'BA', 'nota per id 117', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(118, '2015-06-06', 7, 2, NULL, '-16.00', NULL, NULL, 'CO', 'nota per id 118', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(119, '2015-06-06', 7, 2, NULL, '-77.40', NULL, NULL, 'CA', 'nota per id 119', 55, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(120, '2013-10-04', 11, 95, NULL, '-575.00', NULL, NULL, 'HB', 'nota per id 120', 11, 1, NULL, 0, 0, 0, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, '-', 1),
(121, '2014-03-29', 11, 95, NULL, '-883.00', NULL, NULL, 'HB', 'nota per id 121', 11, 1, NULL, 0, 0, 0, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, '-', 1),
(122, '2014-09-22', 11, 95, NULL, '-360.00', NULL, NULL, 'HB', 'nota per id 122', 11, 1, NULL, 0, 0, 0, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, '-', 1),
(123, '2014-09-22', 11, 95, NULL, '-217.00', NULL, NULL, 'HB', 'nota per id 123', 11, 1, NULL, 0, 0, 0, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, '-', 1),
(124, '2015-05-02', 11, 95, NULL, '-1040.00', NULL, NULL, 'HB', 'nota per id 124', 11, 2, NULL, 0, 0, 0, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 2, NULL, '-', 1),
(125, '2015-05-02', 11, 95, NULL, '-30.00', NULL, NULL, 'HB', 'nota per id 125', 11, 2, NULL, 0, 0, 0, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, 2, NULL, '-', 1),
(126, '2015-06-20', 10, 37, NULL, '-70.89', NULL, NULL, 'CO', 'nota per id 126', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(127, '2015-06-19', 7, 2, NULL, '-6.08', NULL, NULL, 'CO', 'nota per id 127', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(128, '2015-06-19', 13, 51, NULL, '-4.60', NULL, NULL, 'CO', 'nota per id 128', 56, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(129, '2015-06-10', 11, 38, NULL, '-132.00', NULL, NULL, 'BA', 'nota per id 129', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(130, '2015-08-21', 7, 2, NULL, '-20.01', NULL, NULL, 'BA', 'nota per id 130', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 1, 1, NULL, '-', 1),
(131, '2015-05-28', 13, 56, NULL, '-1100.00', NULL, NULL, 'CA', 'nota per id 131', 83, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 1),
(132, '2015-08-07', 11, 38, NULL, '-34.70', NULL, NULL, 'BA', 'nota per id 132', 66, 2, NULL, 0, 0, 0, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(133, '2015-08-14', 13, 59, NULL, '-26.40', NULL, NULL, 'CO', 'nota per id 133', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(134, '2015-08-09', 13, 51, NULL, '-7.00', NULL, NULL, 'CO', 'nota per id 134', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(135, '2015-08-09', 9, 30, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 135', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(136, '2015-08-08', 13, 51, NULL, '-10.80', NULL, NULL, 'CO', 'nota per id 136', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(137, '2015-08-07', 7, 6, NULL, '-8.47', NULL, NULL, 'CO', 'nota per id 137', 7, 2, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(138, '2015-08-09', 13, 59, NULL, '-52.50', NULL, NULL, 'CO', 'nota per id 138', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(139, '2015-08-09', 13, 58, NULL, '-3.00', NULL, NULL, 'CO', 'nota per id 139', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(140, '2015-08-08', 9, 25, NULL, '-3.50', NULL, NULL, 'BA', 'nota per id 140', 16, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(141, '2015-08-08', 9, 25, NULL, '-4.20', NULL, NULL, 'BA', 'nota per id 141', 16, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(142, '2015-08-08', 13, 51, NULL, '-7.40', NULL, NULL, 'CO', 'nota per id 142', NULL, 2, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(143, '2015-08-14', 13, 58, NULL, '-5.90', NULL, NULL, 'CO', 'nota per id 143', NULL, 2, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(144, '2015-08-14', 13, 51, NULL, '-7.50', NULL, NULL, 'CO', 'nota per id 144', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(145, '2015-08-15', 9, 31, NULL, '-11.83', NULL, NULL, 'CO', 'nota per id 145', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(146, '2015-08-15', 13, 51, NULL, '-2.90', NULL, NULL, 'CO', 'nota per id 146', NULL, 2, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(147, '2015-08-08', 9, 31, NULL, '-13.00', NULL, NULL, 'CO', 'nota per id 147', NULL, 2, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(148, '2015-08-08', 9, 25, NULL, '-15.20', NULL, NULL, 'BA', 'nota per id 148', 16, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(149, '2015-08-15', 9, 25, NULL, '-18.60', NULL, NULL, 'BA', 'nota per id 149', 16, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(150, '2015-08-21', 13, 59, NULL, '-11.50', NULL, NULL, 'CO', 'nota per id 150', 58, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(151, '2015-08-21', 13, 51, NULL, '-10.20', NULL, NULL, 'CO', 'nota per id 151', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(152, '2015-05-27', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 152', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(153, '2015-06-17', 13, 51, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 153', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(154, '2015-06-18', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 154', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(155, '2015-06-18', 7, 2, NULL, '-1.61', NULL, NULL, 'CO', 'nota per id 155', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(156, '2015-06-19', 11, 40, NULL, '-43.00', NULL, NULL, 'CO', 'nota per id 156', 59, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(157, '2015-06-14', 7, 2, NULL, '-29.83', NULL, NULL, 'CO', 'nota per id 157', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(158, '2015-06-15', 7, 2, NULL, '-12.99', NULL, NULL, 'CO', 'nota per id 158', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(159, '2015-06-16', 8, 21, NULL, '-3.86', NULL, NULL, 'CO', 'nota per id 159', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(160, '2015-06-12', 7, 2, NULL, '-27.31', NULL, NULL, 'BA', 'nota per id 160', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(161, '2015-06-12', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 161', 4, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(162, '2015-06-08', 7, 2, NULL, '-3.09', NULL, NULL, 'CO', 'nota per id 162', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(163, '2015-08-19', 9, 31, NULL, '-13.00', NULL, NULL, 'CO', 'nota per id 163', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(164, '2015-05-29', 13, 60, NULL, '-32.00', NULL, NULL, 'CO', 'nota per id 164', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(165, '2015-06-20', 7, 2, NULL, '-11.20', NULL, NULL, 'CO', 'nota per id 165', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(166, '2015-06-03', 11, 42, NULL, '-50.00', NULL, NULL, 'BA', 'nota per id 166', 2, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(167, '2015-05-27', 8, 19, NULL, '-4.60', NULL, NULL, 'CO', 'nota per id 167', 56, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(168, '2015-06-06', 15, 81, NULL, NULL, '300.00', NULL, 'BA', 'nota per id 168', 2, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(169, '2015-06-03', 7, 2, NULL, '-19.11', NULL, NULL, 'CO', 'nota per id 169', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(170, '2015-05-27', 2, 74, NULL, '1190.96', NULL, NULL, 'BO', 'nota per id 170', 10, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, NULL, '+', 1),
(171, '2014-01-22', 11, 40, NULL, '-19.00', NULL, NULL, 'BA', 'nota per id 171', 59, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(172, '2014-09-13', 11, 38, NULL, '-26.00', NULL, NULL, 'CA', 'nota per id 172', 75, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 1),
(173, '2014-08-11', 13, 58, NULL, '-30.00', NULL, NULL, 'BA', 'nota per id 173', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(174, '2014-08-11', 13, 58, NULL, '15.00', NULL, NULL, 'CO', 'nota per id 174', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(175, '2014-09-24', 11, 45, NULL, '-45.00', NULL, NULL, 'CA', 'nota per id 175', NULL, 2, NULL, 0, 0, 0, 1, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 1),
(176, '2014-08-30', 13, 58, NULL, '-62.00', NULL, NULL, 'BA', 'nota per id 176', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(177, '2014-08-30', 13, 58, NULL, '45.00', NULL, NULL, 'CO', 'nota per id 177', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(178, '2014-08-01', 13, 58, NULL, '-59.00', NULL, NULL, 'BA', 'nota per id 178', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(179, '2014-07-08', 11, 38, NULL, '-294.00', NULL, NULL, 'CA', 'nota per id 179', 73, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 1),
(180, '2014-09-13', 13, 58, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 180', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(181, '2014-10-27', 11, 38, NULL, '-263.57', NULL, NULL, 'BA', 'nota per id 181', 76, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(182, '2014-10-22', 11, 41, NULL, '-33.00', NULL, NULL, 'BA', 'nota per id 182', 60, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(183, '2014-08-18', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 183', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(184, '2014-09-13', 11, 45, NULL, '-51.15', NULL, NULL, 'BA', 'nota per id 184', 77, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(185, '2015-04-19', 13, 59, NULL, '-43.30', NULL, NULL, 'CO', 'nota per id 185', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(186, '2014-05-10', 11, 38, NULL, '-279.00', NULL, NULL, 'CA', 'nota per id 186', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 1),
(187, '2014-12-05', 7, 2, NULL, '-43.29', NULL, NULL, 'BA', 'nota per id 187', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(188, '2014-12-05', 11, 38, NULL, '-200.00', NULL, NULL, 'BA', 'nota per id 188', 78, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(189, '2014-10-29', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 189', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 5, 2, NULL, '-', 1),
(190, '2014-12-06', 7, 2, NULL, '-59.02', NULL, NULL, 'BA', 'nota per id 190', 55, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(191, '2014-12-06', 7, 13, NULL, '-61.00', NULL, NULL, 'BA', 'nota per id 191', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(192, '2014-11-02', 13, 51, NULL, '-5.50', NULL, NULL, 'CO', 'nota per id 192', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(193, '2014-11-04', 7, 2, NULL, '-11.50', NULL, NULL, 'CA', 'nota per id 193', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 1),
(194, '2014-11-02', 13, 57, NULL, '-4.60', NULL, NULL, 'CO', 'nota per id 194', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(195, '2014-11-02', 13, 57, NULL, '-4.69', NULL, NULL, 'CO', 'nota per id 195', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(196, '2014-11-04', 8, 19, NULL, '-2.30', NULL, NULL, 'CO', 'nota per id 196', 71, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(197, '2014-11-04', 7, 2, NULL, '-1.29', NULL, NULL, 'CA', 'nota per id 197', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 1),
(198, '2015-02-20', 7, 11, NULL, '-72.95', NULL, NULL, 'BA', 'nota per id 198', 52, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 1, 1, NULL, '-', 1),
(199, '2014-11-14', 15, 82, NULL, NULL, '7.60', NULL, 'CO', 'nota per id 199', 57, 1, NULL, 0, 0, 1, 0, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '=', 1),
(200, '2014-12-15', 7, 2, NULL, '-25.20', NULL, NULL, 'BA', 'nota per id 200', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(201, '2014-11-10', 4, 64, NULL, '3000.00', NULL, NULL, 'BO', 'nota per id 201', 2, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, NULL, '+', 1),
(202, '2015-01-16', 7, 8, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 202', NULL, 1, NULL, 0, 0, 1, 0, 0, 6, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(203, '2015-08-14', 13, 50, NULL, '-472.00', NULL, NULL, 'BA', 'nota per id 203', NULL, 2, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(204, '2015-07-07', 13, 50, NULL, '-200.00', NULL, NULL, 'BO', 'nota per id 204', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, '-', 1),
(205, '2015-08-14', 13, 59, NULL, '-30.42', NULL, NULL, 'CO', 'nota per id 205', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(206, '2015-08-14', 9, 29, NULL, '-36.00', NULL, NULL, 'CO', 'nota per id 206', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(207, '2015-08-11', 13, 62, NULL, '-6.80', NULL, NULL, 'CO', 'nota per id 207', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(208, '2015-08-11', 13, 62, NULL, '-6.80', NULL, NULL, 'CO', 'nota per id 208', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(209, '2015-08-10', 13, 62, NULL, '-14.70', NULL, NULL, 'CO', 'nota per id 209', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(210, '2015-08-10', 13, 62, NULL, '-14.70', NULL, NULL, 'CO', 'nota per id 210', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(211, '2015-08-11', 13, 62, NULL, '-3.00', NULL, NULL, 'CO', 'nota per id 211', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(212, '2015-08-11', 13, 62, NULL, '-3.00', NULL, NULL, 'CO', 'nota per id 212', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(213, '2015-08-13', 13, 59, NULL, '-43.00', NULL, NULL, 'CO', 'nota per id 213', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(214, '2015-08-13', 13, 62, NULL, '-20.40', NULL, NULL, 'CO', 'nota per id 214', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(215, '2015-08-13', 13, 59, NULL, '-27.50', NULL, NULL, 'CO', 'nota per id 215', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(216, '2015-08-12', 13, 59, NULL, '-67.40', NULL, NULL, 'CO', 'nota per id 216', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(217, '2015-08-12', 13, 59, NULL, '-27.24', NULL, NULL, 'BA', 'nota per id 217', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(218, '2015-08-11', 13, 59, NULL, '-40.80', NULL, NULL, 'CO', 'nota per id 218', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(219, '2015-08-09', 11, 38, NULL, '-200.00', NULL, NULL, 'BA', 'nota per id 219', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(220, '2015-08-11', 7, 2, NULL, '-3.43', NULL, NULL, 'BA', 'nota per id 220', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, 1, NULL, 1, 1, NULL, '-', 1),
(221, '2015-08-11', 7, 2, NULL, '-26.91', NULL, NULL, 'BA', 'nota per id 221', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, 1, NULL, 1, 1, NULL, '-', 1),
(222, '2015-08-11', 13, 51, NULL, '-7.20', NULL, NULL, 'CO', 'nota per id 222', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(223, '2015-08-11', 7, 2, NULL, '-5.98', NULL, NULL, 'CO', 'nota per id 223', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(224, '2015-08-10', 13, 59, NULL, '-68.30', NULL, NULL, 'BA', 'nota per id 224', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(225, '2015-08-10', 13, 57, NULL, '-1.62', NULL, NULL, 'CO', 'nota per id 225', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(226, '2015-08-10', 13, 51, NULL, '-7.00', NULL, NULL, 'CO', 'nota per id 226', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(227, '2015-08-10', 13, 57, NULL, '-3.50', NULL, NULL, 'CO', 'nota per id 227', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(228, '2015-08-10', 13, 51, NULL, '-8.00', NULL, NULL, 'CO', 'nota per id 228', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(229, '2015-08-10', 11, 45, NULL, '-12.00', NULL, NULL, 'CO', 'nota per id 229', NULL, 1, NULL, 0, 0, 1, 0, 0, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(230, '2014-10-28', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 230', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(231, '2014-10-28', 9, 31, NULL, '-11.52', NULL, NULL, 'CO', 'nota per id 231', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(232, '2014-10-28', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 232', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(233, '2014-10-28', 9, 31, NULL, '-6.60', NULL, NULL, 'CA', 'nota per id 233', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(234, '2014-10-29', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 234', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(235, '2014-10-29', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 235', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(236, '2014-10-30', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 236', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(237, '2014-10-30', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 237', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(238, '2014-10-31', 9, 31, NULL, '-35.19', NULL, NULL, 'BA', 'nota per id 238', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(239, '2014-10-31', 9, 31, NULL, '-11.00', NULL, NULL, 'CA', 'nota per id 239', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(240, '2014-11-04', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 240', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(241, '2014-11-04', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 241', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(242, '2014-11-06', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 242', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(243, '2014-11-06', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 243', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(244, '2014-11-06', 9, 31, NULL, '-15.11', NULL, NULL, 'CA', 'nota per id 244', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(245, '2014-11-11', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 245', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(246, '2014-11-11', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 246', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(247, '2014-11-12', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 247', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(248, '2014-11-12', 9, 25, NULL, '-3.30', NULL, NULL, 'CA', 'nota per id 248', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(249, '2014-11-12', 9, 31, NULL, '-11.70', NULL, NULL, 'CO', 'nota per id 249', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(250, '2014-11-13', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 250', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(251, '2014-11-13', 9, 31, NULL, '-10.57', NULL, NULL, 'CO', 'nota per id 251', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(252, '2014-11-13', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 252', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(253, '2014-11-17', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 253', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(254, '2014-11-17', 9, 31, NULL, '-10.41', NULL, NULL, 'CO', 'nota per id 254', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(255, '2014-11-17', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 255', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(256, '2014-11-18', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 256', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(257, '2014-11-18', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 257', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(258, '2014-11-18', 9, 31, NULL, '-9.10', NULL, NULL, 'CA', 'nota per id 258', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(259, '2014-11-19', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 259', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(260, '2014-11-19', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 260', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(261, '2014-11-19', 9, 31, NULL, '-14.91', NULL, NULL, 'CA', 'nota per id 261', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(262, '2014-11-19', 9, 31, NULL, '-20.00', NULL, NULL, 'CO', 'nota per id 262', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(263, '2014-11-20', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 263', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(264, '2014-11-20', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 264', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(265, '2014-11-22', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 265', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(266, '2014-11-22', 9, 25, NULL, '-3.30', NULL, NULL, 'CA', 'nota per id 266', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(267, '2014-11-22', 9, 31, NULL, '-10.81', NULL, NULL, 'CO', 'nota per id 267', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(268, '2014-11-22', 9, 30, NULL, '-1.60', NULL, NULL, 'CO', 'nota per id 268', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(269, '2014-12-02', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 269', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(270, '2014-12-02', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 270', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(271, '2014-12-03', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 271', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(272, '2014-12-03', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 272', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(273, '2014-12-03', 9, 31, NULL, '-16.40', NULL, NULL, 'CA', 'nota per id 273', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(274, '2014-12-04', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 274', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(275, '2014-12-04', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 275', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(276, '2014-12-09', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 276', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(277, '2014-12-09', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 277', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(278, '2014-12-09', 9, 31, NULL, '-9.50', NULL, NULL, 'CA', 'nota per id 278', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(279, '2014-12-10', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 279', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(280, '2014-12-10', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 280', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(281, '2014-12-11', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 281', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(282, '2014-12-12', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 282', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(283, '2014-12-16', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 283', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(284, '2014-12-16', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 284', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(285, '2014-12-16', 9, 31, NULL, '-15.70', NULL, NULL, 'CA', 'nota per id 285', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(286, '2014-12-17', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 286', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(287, '2014-12-17', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 287', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(288, '2014-12-18', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 288', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(289, '2014-12-18', 9, 25, NULL, '-3.30', NULL, NULL, 'CA', 'nota per id 289', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(290, '2014-12-18', 9, 31, NULL, '-11.75', NULL, NULL, 'CO', 'nota per id 290', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(291, '2015-01-14', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 291', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(292, '2015-01-14', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 292', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(293, '2015-01-15', 9, 31, NULL, '-10.00', NULL, NULL, 'CO', 'nota per id 293', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(294, '2015-01-18', 9, 31, NULL, '-9.84', NULL, NULL, 'CO', 'nota per id 294', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(295, '2015-01-20', 9, 31, NULL, '-8.65', NULL, NULL, 'CA', 'nota per id 295', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(296, '2015-01-22', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 296', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(297, '2015-01-22', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 297', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(298, '2015-02-11', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 298', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(299, '2015-02-11', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 299', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(300, '2014-12-29', 9, 31, NULL, '-9.56', NULL, NULL, 'CA', 'nota per id 300', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(301, '2013-07-03', 11, 45, NULL, '-319.00', NULL, NULL, 'CA', 'nota per id 301', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 2),
(302, '2014-11-11', 11, 45, NULL, '-9.60', NULL, NULL, 'CO', 'nota per id 302', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(303, '2014-11-05', 13, 51, NULL, '-2.99', NULL, NULL, 'CO', 'nota per id 303', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(304, '2014-11-05', 13, 57, NULL, '-8.55', NULL, NULL, 'CO', 'nota per id 304', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(305, '2014-10-03', 9, 25, NULL, '-6.80', NULL, NULL, 'CA', 'nota per id 305', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 5, 2, NULL, '-', 2),
(306, '2014-10-03', 9, 25, NULL, '-8.50', NULL, NULL, 'CA', 'nota per id 306', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 5, 2, NULL, '-', 2),
(307, '2014-11-05', 11, 45, NULL, '-13.00', NULL, NULL, 'CO', 'nota per id 307', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(308, '2014-11-05', 9, 25, NULL, '-8.00', NULL, NULL, 'CA', 'nota per id 308', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(309, '2014-11-05', 9, 31, NULL, '-12.37', NULL, NULL, 'CO', 'nota per id 309', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 2),
(310, '2014-11-05', 9, 25, NULL, '-8.00', NULL, NULL, 'CA', 'nota per id 310', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(311, '2014-11-03', 9, 31, NULL, '-12.06', NULL, NULL, 'CA', 'nota per id 311', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(312, '2014-11-03', 9, 25, NULL, '-8.00', NULL, NULL, 'CA', 'nota per id 312', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(313, '2014-11-02', 9, 25, NULL, '-8.00', NULL, NULL, 'CA', 'nota per id 313', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(314, '2014-11-02', 9, 31, NULL, '-12.60', NULL, NULL, 'CO', 'nota per id 314', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 2),
(315, '2014-11-02', 9, 25, NULL, '-8.00', NULL, NULL, 'CA', 'nota per id 315', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(316, '2014-11-03', 9, 25, NULL, '-7.20', NULL, NULL, 'CA', 'nota per id 316', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(317, '2014-10-29', 9, 25, NULL, '-6.30', NULL, NULL, 'CA', 'nota per id 317', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 5, 2, NULL, '-', 2),
(318, '2014-10-29', 9, 25, NULL, '-4.10', NULL, NULL, 'CA', 'nota per id 318', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 5, 2, NULL, '-', 2),
(319, '2014-10-29', 9, 25, NULL, '-1.20', NULL, NULL, 'CA', 'nota per id 319', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 5, 2, NULL, '-', 2),
(320, '2014-10-29', 9, 31, NULL, '-11.67', NULL, NULL, 'CO', 'nota per id 320', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 2),
(321, '2014-10-29', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 321', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 5, 2, NULL, '-', 2),
(322, '2015-08-22', 7, 2, NULL, '-18.68', NULL, NULL, 'CO', 'nota per id 322', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(323, '2015-08-22', 7, 2, NULL, '-6.83', NULL, NULL, 'CO', 'nota per id 323', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(324, '2014-12-05', 9, 31, NULL, '-15.50', NULL, NULL, 'CA', 'nota per id 324', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 2),
(325, '2014-11-12', 9, 27, NULL, '-1.80', NULL, NULL, 'CO', 'nota per id 325', 79, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 2),
(326, '2014-11-08', 7, 2, NULL, '-43.94', NULL, NULL, 'CA', 'nota per id 326', 7, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(327, '2014-11-12', 7, 2, NULL, '-2.28', NULL, NULL, 'CO', 'nota per id 327', 7, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(328, '2014-11-08', 13, 59, NULL, '-7.50', NULL, NULL, 'CO', 'nota per id 328', 58, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(329, '2014-11-06', 8, 19, NULL, '-2.30', NULL, NULL, 'CO', 'nota per id 329', 71, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(330, '2014-11-08', 15, 81, NULL, NULL, '250.00', NULL, 'BA', 'nota per id 330', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 2),
(331, '2014-12-18', 13, 58, NULL, '-14.00', NULL, NULL, 'CA', 'nota per id 331', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 2),
(332, '2014-10-27', 7, 2, NULL, '-11.83', NULL, NULL, 'CO', 'nota per id 332', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(333, '2014-10-28', 13, 57, NULL, '-9.89', NULL, NULL, 'CO', 'nota per id 333', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(334, '2014-10-29', 13, 59, NULL, '-13.00', NULL, NULL, 'CO', 'nota per id 334', 58, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(335, '2014-10-28', 13, 51, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 335', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(336, '2015-01-25', 9, 25, NULL, '-9.10', NULL, NULL, 'BA', 'nota per id 336', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 4, 2, NULL, '-', 2),
(337, '2015-01-25', 9, 25, NULL, '-9.10', NULL, NULL, 'BA', 'nota per id 337', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 4, 2, NULL, '-', 2),
(338, '2014-05-09', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 338', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(339, '2014-05-09', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 339', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(340, '2014-05-12', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 340', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(341, '2014-05-12', 9, 25, NULL, '-3.30', NULL, NULL, 'CA', 'nota per id 341', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(342, '2014-05-14', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 342', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(343, '2014-05-14', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 343', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(344, '2014-05-15', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 344', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(345, '2014-05-15', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 345', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(346, '2014-06-10', 9, 31, NULL, '-9.60', NULL, NULL, 'CA', 'nota per id 346', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(347, '2014-06-18', 13, 51, NULL, '-0.80', NULL, NULL, 'CO', 'nota per id 347', 11, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(348, '2014-06-18', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 348', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(349, '2014-06-18', 9, 25, NULL, '-3.30', NULL, NULL, 'CA', 'nota per id 349', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(350, '2014-07-03', 9, 31, NULL, '-20.00', NULL, NULL, 'CA', 'nota per id 350', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(351, '2014-07-03', 9, 31, NULL, '-8.20', NULL, NULL, 'CA', 'nota per id 351', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(352, '2014-07-03', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 352', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(353, '2014-07-04', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 353', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(354, '2014-09-22', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 354', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(355, '2014-09-22', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 355', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(356, '2014-09-30', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 356', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(357, '2014-09-30', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 357', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(358, '2014-09-30', 9, 31, NULL, '-9.88', NULL, NULL, 'CO', 'nota per id 358', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(359, '2014-10-01', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 359', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(360, '2014-10-01', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 360', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(361, '2014-10-02', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 361', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(362, '2014-10-02', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 362', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(363, '2014-10-02', 9, 31, NULL, '-10.65', NULL, NULL, 'CO', 'nota per id 363', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(364, '2014-10-07', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 364', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(365, '2014-10-07', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 365', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(366, '2014-10-07', 9, 31, NULL, '-9.50', NULL, NULL, 'CO', 'nota per id 366', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(367, '2014-10-08', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 367', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(368, '2014-10-08', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 368', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(369, '2014-10-09', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 369', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(370, '2014-10-09', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 370', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(371, '2014-10-09', 9, 31, NULL, '-10.06', NULL, NULL, 'CO', 'nota per id 371', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(372, '2014-10-14', 9, 31, NULL, '-10.19', NULL, NULL, 'CA', 'nota per id 372', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(373, '2014-10-14', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 373', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(374, '2014-10-14', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 374', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(375, '2014-10-15', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 375', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(376, '2014-10-15', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 376', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(377, '2014-10-15', 9, 31, NULL, '-9.20', NULL, NULL, 'CO', 'nota per id 377', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(378, '2014-10-16', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 378', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(379, '2014-10-16', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 379', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(380, '2014-10-21', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 380', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(381, '2014-10-21', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 381', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(382, '2014-10-22', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 382', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(383, '2014-10-22', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 383', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(384, '2014-10-22', 9, 31, NULL, '-10.11', NULL, NULL, 'CO', 'nota per id 384', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(385, '2014-10-23', 9, 31, NULL, '-11.50', NULL, NULL, 'CA', 'nota per id 385', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(386, '2014-10-23', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 386', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(387, '2014-10-23', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 387', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(388, '2014-10-23', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 388', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(389, '2014-10-24', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 389', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(390, '2014-10-25', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 390', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(391, '2014-10-25', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 391', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(392, '2014-10-26', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 392', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(393, '2014-10-26', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 393', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(394, '2014-10-26', 9, 31, NULL, '-12.53', NULL, NULL, 'CO', 'nota per id 394', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(395, '2014-10-27', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 395', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(396, '2014-10-27', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 396', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(397, '2015-01-29', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 397', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(398, '2015-01-29', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 398', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(399, '2015-01-30', 9, 31, NULL, '-11.50', NULL, NULL, 'CA', 'nota per id 399', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(400, '2015-02-10', 9, 31, NULL, '-20.00', NULL, NULL, 'CO', 'nota per id 400', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 2),
(401, '2014-11-20', 13, 57, NULL, '-11.69', NULL, NULL, 'BA', 'nota per id 401', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 2),
(402, '2014-09-22', 9, 30, NULL, '-1.00', NULL, NULL, 'CO', 'nota per id 402', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 2),
(403, '2014-11-13', 13, 57, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 403', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(404, '2014-11-17', 13, 57, NULL, '-4.90', NULL, NULL, 'CO', 'nota per id 404', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(405, '2014-11-27', 13, 57, NULL, '-4.50', NULL, NULL, 'CO', 'nota per id 405', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(406, '2015-02-10', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 406', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(407, '2015-02-10', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 407', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(408, '2015-02-17', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 408', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(409, '2015-02-17', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 409', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(410, '2015-02-18', 9, 31, NULL, '-12.60', NULL, NULL, 'CA', 'nota per id 410', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(411, '2015-02-18', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 411', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(412, '2015-02-18', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 412', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(413, '2015-02-19', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 413', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(414, '2015-02-19', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 414', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(415, '2015-02-24', 9, 31, NULL, '-11.75', NULL, NULL, 'CA', 'nota per id 415', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(416, '2015-02-24', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 416', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(417, '2015-02-24', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 417', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(418, '2015-02-10', 13, 58, NULL, '-100.00', NULL, NULL, 'CO', 'nota per id 418', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(419, '2015-02-25', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 419', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(420, '2015-02-25', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 420', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(421, '2015-02-25', 9, 31, NULL, '-10.00', NULL, NULL, 'CA', 'nota per id 421', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(422, '2015-02-26', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 422', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(423, '2015-02-26', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 423', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(424, '2015-02-27', 9, 31, NULL, '-8.27', NULL, NULL, 'CA', 'nota per id 424', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(425, '2015-03-03', 9, 31, NULL, '-6.75', NULL, NULL, 'CA', 'nota per id 425', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(426, '2015-03-03', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 426', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(427, '2015-03-03', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 427', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(428, '2015-03-04', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 428', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(429, '2015-03-04', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 429', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(430, '2015-03-05', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 430', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(431, '2015-03-05', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 431', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(432, '2015-03-05', 13, 59, NULL, '-18.00', NULL, NULL, 'CO', 'nota per id 432', 58, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(433, '2015-03-06', 9, 25, NULL, '-0.60', NULL, NULL, 'CA', 'nota per id 433', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(434, '2015-03-06', 9, 25, NULL, '-0.60', NULL, NULL, 'CA', 'nota per id 434', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(435, '2015-02-10', 13, 51, NULL, '-2.80', NULL, NULL, 'CO', 'nota per id 435', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(436, '2015-02-10', 13, 58, NULL, '-10.23', NULL, NULL, 'BA', 'nota per id 436', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 2),
(437, '2015-03-08', 13, 57, NULL, '-7.10', NULL, NULL, 'CO', 'nota per id 437', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(438, '2015-03-08', 13, 51, NULL, '-1.50', NULL, NULL, 'CO', 'nota per id 438', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(439, '2015-03-08', 13, 58, NULL, '-5.20', NULL, NULL, 'CO', 'nota per id 439', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(440, '2015-03-08', 9, 31, NULL, '-12.03', NULL, NULL, 'CO', 'nota per id 440', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 2),
(441, '2015-03-08', 9, 25, NULL, '-4.00', NULL, NULL, 'CA', 'nota per id 441', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(442, '2015-03-10', 9, 31, NULL, '-7.34', NULL, NULL, 'CA', 'nota per id 442', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(443, '2015-03-10', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 443', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(444, '2015-03-10', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 444', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(445, '2015-03-11', 9, 31, NULL, '-11.18', NULL, NULL, 'CA', 'nota per id 445', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(446, '2015-03-11', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 446', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(447, '2015-03-11', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 447', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(448, '2015-03-17', 9, 31, NULL, '-11.04', NULL, NULL, 'CA', 'nota per id 448', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(449, '2015-03-17', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 449', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(450, '2015-03-17', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 450', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(451, '2015-03-18', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 451', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(452, '2015-03-18', 9, 25, NULL, '-3.30', NULL, NULL, 'CA', 'nota per id 452', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(453, '2015-03-19', 9, 31, NULL, '-12.00', NULL, NULL, 'CO', 'nota per id 453', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(454, '2015-03-19', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 454', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(455, '2015-03-19', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 455', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(456, '2015-03-24', 9, 31, NULL, '-11.66', NULL, NULL, 'CO', 'nota per id 456', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(457, '2015-03-24', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 457', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(458, '2015-03-24', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 458', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(459, '2015-03-25', 9, 31, NULL, '-7.32', NULL, NULL, 'CA', 'nota per id 459', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(460, '2015-03-25', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 460', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(461, '2015-03-25', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 461', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(462, '2015-03-26', 9, 31, NULL, '-11.27', NULL, NULL, 'CA', 'nota per id 462', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(463, '2015-03-26', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 463', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(464, '2015-03-26', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 464', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(465, '2015-03-31', 9, 31, NULL, '-11.49', NULL, NULL, 'CA', 'nota per id 465', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(466, '2015-03-31', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 466', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(467, '2015-03-31', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 467', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(468, '2015-04-02', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 468', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(469, '2015-04-02', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 469', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(470, '2015-04-10', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 470', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 2),
(471, '2015-04-10', 9, 31, NULL, '-35.99', NULL, NULL, 'BA', 'nota per id 471', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 1, 1, NULL, '-', 2),
(472, '2015-04-11', 13, 51, NULL, '-1.50', NULL, NULL, 'CO', 'nota per id 472', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(473, '2015-04-11', 13, 57, NULL, '-7.00', NULL, NULL, 'CO', 'nota per id 473', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(474, '2015-04-11', 8, 19, NULL, '-1.50', NULL, NULL, 'CO', 'nota per id 474', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(475, '2015-04-11', 13, 51, NULL, '-1.80', NULL, NULL, 'CO', 'nota per id 475', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(476, '2015-04-11', 13, 51, NULL, '-0.80', NULL, NULL, 'CO', 'nota per id 476', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(477, '2015-04-11', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 477', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 2),
(478, '2015-04-14', 9, 31, NULL, '-10.66', NULL, NULL, 'CA', 'nota per id 478', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(479, '2015-04-14', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 479', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(480, '2015-04-14', 9, 25, NULL, '-1.50', NULL, NULL, 'CA', 'nota per id 480', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(481, '2015-04-15', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 481', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(482, '2015-04-15', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 482', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(483, '2015-04-16', 9, 31, NULL, '-9.94', NULL, NULL, 'CO', 'nota per id 483', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(484, '2015-04-16', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 484', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(485, '2015-04-16', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 485', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(486, '2015-04-21', 9, 31, NULL, '-11.01', NULL, NULL, 'CO', 'nota per id 486', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(487, '2015-04-21', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 487', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(488, '2015-04-21', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 488', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(489, '2015-04-22', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 489', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(490, '2015-04-22', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 490', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(491, '2015-04-23', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 491', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(492, '2015-04-23', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 492', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(493, '2015-04-23', 9, 31, NULL, '-10.07', NULL, NULL, 'CA', 'nota per id 493', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(494, '2015-04-28', 9, 31, NULL, '-11.88', NULL, NULL, 'CA', 'nota per id 494', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(495, '2015-04-28', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 495', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(496, '2015-04-28', 9, 25, NULL, '-2.90', NULL, NULL, 'CA', 'nota per id 496', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(497, '2015-05-22', 9, 31, NULL, '-10.25', NULL, NULL, 'CA', 'nota per id 497', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 2),
(498, '2015-05-22', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 498', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 2),
(499, '2015-05-22', 9, 25, NULL, '-3.30', NULL, NULL, 'CA', 'nota per id 499', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 2),
(500, '2015-04-15', 13, 51, NULL, '-1.00', NULL, NULL, 'CO', 'nota per id 500', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(501, '2015-06-03', 9, 25, NULL, '-2.10', NULL, NULL, 'CA', 'nota per id 501', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(502, '2015-06-03', 9, 25, NULL, '-3.30', NULL, NULL, 'CA', 'nota per id 502', 16, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(503, '2015-06-04', 9, 31, NULL, '-10.20', NULL, NULL, 'CA', 'nota per id 503', 17, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(504, '2014-10-24', 13, 59, NULL, '-6.70', NULL, NULL, 'CO', 'nota per id 504', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(505, '2014-08-30', 9, 25, NULL, '-1.40', NULL, NULL, 'CA', 'nota per id 505', 16, 1, NULL, 0, 0, 1, 0, 0, 1, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(506, '2014-09-13', 9, 31, NULL, '-11.40', NULL, NULL, 'CA', 'nota per id 506', 17, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 2),
(507, '2014-10-24', 9, 25, NULL, '-1.40', NULL, NULL, 'CA', 'nota per id 507', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 5, 2, NULL, '-', 2),
(508, '2014-12-08', 9, 25, NULL, '-1.90', NULL, NULL, 'CA', 'nota per id 508', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(509, '2014-12-08', 9, 25, NULL, '-1.90', NULL, NULL, 'CA', 'nota per id 509', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(510, '2014-12-26', 9, 25, NULL, '-1.90', NULL, NULL, 'CA', 'nota per id 510', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(511, '2014-12-26', 9, 25, NULL, '-1.40', NULL, NULL, 'CA', 'nota per id 511', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(512, '2015-05-04', 15, 82, NULL, NULL, '5.23', NULL, 'CA', 'nota per id 512', 8, 1, NULL, 0, 0, 1, 0, 0, 4, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '=', 2),
(513, '2014-10-06', 9, 31, NULL, '-13.40', NULL, NULL, 'CO', 'nota per id 513', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 2),
(514, '2014-10-06', 7, 2, NULL, '-13.86', NULL, NULL, 'CO', 'nota per id 514', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(515, '2014-12-31', 7, 2, NULL, '-18.87', NULL, NULL, 'CO', 'nota per id 515', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(516, '2014-10-01', 7, 2, NULL, '-18.26', NULL, NULL, 'CO', 'nota per id 516', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(517, '2015-03-11', 7, 2, NULL, '-22.36', NULL, NULL, 'CO', 'nota per id 517', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(518, '2015-03-14', 7, 2, NULL, '-35.45', NULL, NULL, 'CO', 'nota per id 518', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(519, '2015-03-28', 7, 2, NULL, '-5.33', NULL, NULL, 'CO', 'nota per id 519', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(520, '2015-04-04', 7, 2, NULL, '-32.40', NULL, NULL, 'CO', 'nota per id 520', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(521, '2014-12-09', 7, 2, NULL, '-12.81', NULL, NULL, 'CO', 'nota per id 521', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(522, '2014-10-15', 7, 2, NULL, '-49.00', NULL, NULL, 'TR', 'nota per id 522', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(523, '2014-10-15', 7, 2, NULL, '-2.62', NULL, NULL, 'CO', 'nota per id 523', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(524, '2014-12-24', 7, 2, NULL, '-35.00', NULL, NULL, 'TR', 'nota per id 524', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(525, '2014-12-24', 7, 2, NULL, '-4.73', NULL, NULL, 'CO', 'nota per id 525', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(526, '2015-03-02', 7, 2, NULL, '-42.00', NULL, NULL, 'TR', 'nota per id 526', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(527, '2015-03-02', 7, 2, NULL, '-18.54', NULL, NULL, 'CO', 'nota per id 527', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(528, '2015-06-06', 7, 2, NULL, '-14.00', NULL, NULL, 'TR', 'nota per id 528', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(529, '2015-06-06', 7, 2, NULL, '-12.96', NULL, NULL, 'CO', 'nota per id 529', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(530, '2015-05-14', 9, 31, NULL, '-9.70', NULL, NULL, 'CO', 'nota per id 530', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 2),
(531, '2015-05-14', 7, 2, NULL, '-14.00', NULL, NULL, 'TR', 'nota per id 531', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(532, '2015-05-14', 7, 2, NULL, '-25.99', NULL, NULL, 'BA', 'nota per id 532', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 2),
(533, '2015-05-22', 7, 2, NULL, '-47.04', NULL, NULL, 'BA', 'nota per id 533', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(534, '2015-05-15', 7, 2, NULL, '-74.14', NULL, NULL, 'BA', 'nota per id 534', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(535, '2014-09-17', 7, 2, NULL, '-30.30', NULL, NULL, 'CA', 'nota per id 535', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 5, 2, NULL, '-', 2),
(536, '2014-09-19', 7, 2, NULL, '-18.00', NULL, NULL, 'CA', 'nota per id 536', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 5, 2, NULL, '-', 2),
(537, '2014-08-11', 7, 2, NULL, '-18.98', NULL, NULL, 'CA', 'nota per id 537', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 5, 2, NULL, '-', 2),
(538, '2014-10-20', 7, 2, NULL, '-47.26', NULL, NULL, 'BA', 'nota per id 538', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(539, '2015-05-18', 7, 2, NULL, '-7.00', NULL, NULL, 'TR', 'nota per id 539', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(540, '2015-05-18', 7, 2, NULL, '-18.30', NULL, NULL, 'BA', 'nota per id 540', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 2),
(541, '2015-01-14', 7, 2, NULL, '-26.23', NULL, NULL, 'BA', 'nota per id 541', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(542, '2015-01-30', 7, 2, NULL, '-71.69', NULL, NULL, 'BA', 'nota per id 542', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(543, '2014-09-01', 7, 2, NULL, '-19.90', NULL, NULL, 'BA', 'nota per id 543', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(544, '2014-05-22', 7, 2, NULL, '-69.77', NULL, NULL, 'CA', 'nota per id 544', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(545, '2014-05-23', 7, 2, NULL, '-10.08', NULL, NULL, 'CA', 'nota per id 545', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(546, '2014-05-24', 7, 2, NULL, '-0.94', NULL, NULL, 'CA', 'nota per id 546', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(547, '2014-07-29', 7, 2, NULL, '-12.15', NULL, NULL, 'CA', 'nota per id 547', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(548, '2014-09-08', 7, 2, NULL, '-15.37', NULL, NULL, 'CA', 'nota per id 548', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(549, '2014-09-12', 7, 2, NULL, '-12.58', NULL, NULL, 'CA', 'nota per id 549', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(550, '2014-09-24', 7, 2, NULL, '-36.60', NULL, NULL, 'CA', 'nota per id 550', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(551, '2014-12-29', 7, 2, NULL, '-15.12', NULL, NULL, 'CA', 'nota per id 551', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(552, '2015-01-21', 7, 2, NULL, '-11.98', NULL, NULL, 'CA', 'nota per id 552', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(553, '2015-02-25', 7, 2, NULL, '-14.44', NULL, NULL, 'CA', 'nota per id 553', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(554, '2015-03-04', 7, 2, NULL, '-9.33', NULL, NULL, 'CA', 'nota per id 554', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(555, '2015-03-13', 7, 2, NULL, '-12.32', NULL, NULL, 'CA', 'nota per id 555', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(556, '2015-03-27', 7, 2, NULL, '-11.97', NULL, NULL, 'CA', 'nota per id 556', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(557, '2015-03-27', 7, 2, NULL, '-21.00', NULL, NULL, 'TR', 'nota per id 557', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(558, '2015-04-20', 7, 2, NULL, '-7.00', NULL, NULL, 'TR', 'nota per id 558', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(559, '2015-04-20', 7, 2, NULL, '-2.07', NULL, NULL, 'CO', 'nota per id 559', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(560, '2015-05-05', 7, 2, NULL, '-9.87', NULL, NULL, 'CO', 'nota per id 560', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(561, '2014-09-22', 7, 2, NULL, '-5.25', NULL, NULL, 'CO', 'nota per id 561', 8, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(562, '2014-09-22', 13, 57, NULL, '-2.73', NULL, NULL, 'CO', 'nota per id 562', 8, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(563, '2014-09-12', 7, 2, NULL, '-11.95', NULL, NULL, 'CO', 'nota per id 563', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(564, '2014-09-17', 7, 2, NULL, '-8.26', NULL, NULL, 'CO', 'nota per id 564', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(565, '2015-03-20', 7, 2, NULL, '-14.94', NULL, NULL, 'CO', 'nota per id 565', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(566, '2015-03-25', 7, 2, NULL, '-2.10', NULL, NULL, 'CO', 'nota per id 566', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(567, '2015-04-01', 7, 2, NULL, '-6.81', NULL, NULL, 'CO', 'nota per id 567', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(568, '2015-04-24', 7, 2, NULL, '-15.31', NULL, NULL, 'CO', 'nota per id 568', 54, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(569, '2015-04-24', 7, 2, NULL, '-6.00', NULL, NULL, 'CO', 'nota per id 569', 54, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(570, '2015-04-29', 7, 2, NULL, '-4.88', NULL, NULL, 'CO', 'nota per id 570', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(571, '2015-05-15', 7, 2, NULL, '-42.07', NULL, NULL, 'CO', 'nota per id 571', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(572, '2015-06-17', 7, 2, NULL, '-1.84', NULL, NULL, 'CO', 'nota per id 572', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(573, '2015-06-18', 7, 2, NULL, '-2.59', NULL, NULL, 'CO', 'nota per id 573', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(574, '2015-06-17', 7, 2, NULL, '-12.66', NULL, NULL, 'CO', 'nota per id 574', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(575, '2015-05-15', 7, 2, NULL, '-5.53', NULL, NULL, 'CO', 'nota per id 575', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(576, '2015-04-29', 7, 2, NULL, '-7.15', NULL, NULL, 'CO', 'nota per id 576', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(577, '2015-01-17', 7, 2, NULL, '-9.45', NULL, NULL, 'CO', 'nota per id 577', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(578, '2014-11-14', 7, 2, NULL, '-23.14', NULL, NULL, 'CO', 'nota per id 578', 54, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(579, '2014-09-12', 7, 2, NULL, '-6.64', NULL, NULL, 'CO', 'nota per id 579', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(580, '2014-08-29', 7, 2, NULL, '-0.89', NULL, NULL, 'CO', 'nota per id 580', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(581, '2015-03-25', 7, 2, NULL, '-18.79', NULL, NULL, 'CO', 'nota per id 581', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(582, '2015-03-20', 7, 2, NULL, '-10.87', NULL, NULL, 'CO', 'nota per id 582', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(583, '2014-08-06', 7, 2, NULL, '-17.53', NULL, NULL, 'CO', 'nota per id 583', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(584, '2014-08-06', 9, 31, NULL, '-8.85', NULL, NULL, 'CO', 'nota per id 584', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 2),
(585, '2014-09-17', 7, 2, NULL, '-29.21', NULL, NULL, 'CA', 'nota per id 585', 54, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 5, 2, NULL, '-', 2),
(586, '2015-03-05', 8, 21, NULL, '-3.77', NULL, NULL, 'CO', 'nota per id 586', 80, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(587, '2014-12-23', 8, 21, NULL, '-2.74', NULL, NULL, 'CO', 'nota per id 587', 80, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(588, '2015-02-26', 13, 57, NULL, '-3.56', NULL, NULL, 'CO', 'nota per id 588', 80, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(589, '2015-04-29', 13, 57, NULL, '-2.30', NULL, NULL, 'CO', 'nota per id 589', 80, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(590, '2015-02-19', 13, 57, NULL, '-3.05', NULL, NULL, 'CO', 'nota per id 590', 80, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(591, '2014-12-18', 13, 57, NULL, '-4.24', NULL, NULL, 'CO', 'nota per id 591', 80, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(592, '2015-05-22', 13, 57, NULL, '-3.78', NULL, NULL, 'CO', 'nota per id 592', 80, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(593, '2015-01-29', 13, 57, NULL, '-10.81', NULL, NULL, 'CA', 'nota per id 593', 80, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 2),
(594, '2015-08-26', 9, 31, NULL, '-9.27', NULL, NULL, 'CO', 'nota per id 594', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(595, '2015-04-28', 7, 2, NULL, '-11.93', NULL, NULL, 'CO', 'nota per id 595', 55, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(596, '2015-04-22', 7, 2, NULL, '-7.40', NULL, NULL, 'CO', 'nota per id 596', 55, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(597, '2015-02-16', 7, 2, NULL, '-6.60', NULL, NULL, 'CO', 'nota per id 597', 55, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(598, '2015-02-13', 7, 2, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 598', 55, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(599, '2014-12-20', 7, 2, NULL, '-21.40', NULL, NULL, 'BA', 'nota per id 599', 55, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(600, '2015-01-30', 7, 2, NULL, '-41.50', NULL, NULL, 'BA', 'nota per id 600', 55, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(601, '2014-12-30', 7, 2, NULL, '-69.46', NULL, NULL, 'BA', 'nota per id 601', 55, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(602, '2014-08-25', 7, 2, NULL, '-33.08', NULL, NULL, 'CA', 'nota per id 602', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 5, 2, NULL, '-', 2),
(603, '2014-09-14', 7, 2, NULL, '-42.48', NULL, NULL, 'CA', 'nota per id 603', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 5, 2, NULL, '-', 2),
(604, '2014-10-23', 7, 2, NULL, '-32.41', NULL, NULL, 'CA', 'nota per id 604', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 5, 2, NULL, '-', 2),
(605, '2015-02-18', 7, 2, NULL, '-44.50', NULL, NULL, 'CA', 'nota per id 605', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 5, 2, NULL, '-', 2),
(606, '2014-12-30', 7, 2, NULL, '-28.00', NULL, NULL, 'TR', 'nota per id 606', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(607, '2014-12-30', 7, 2, NULL, '-15.14', NULL, NULL, 'CO', 'nota per id 607', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(608, '2015-02-28', 7, 2, NULL, '-28.00', NULL, NULL, 'TR', 'nota per id 608', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(609, '2015-02-28', 7, 2, NULL, '-2.96', NULL, NULL, 'CO', 'nota per id 609', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(610, '2015-02-27', 7, 2, NULL, '-14.00', NULL, NULL, 'TR', 'nota per id 610', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(611, '2015-02-27', 7, 2, NULL, '-5.04', NULL, NULL, 'CO', 'nota per id 611', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(612, '2015-03-21', 7, 2, NULL, '-14.00', NULL, NULL, 'TR', 'nota per id 612', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(613, '2015-03-21', 7, 2, NULL, '-5.90', NULL, NULL, 'CO', 'nota per id 613', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(614, '2015-03-24', 7, 2, NULL, '-7.00', NULL, NULL, 'TR', 'nota per id 614', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(615, '2015-03-24', 7, 2, NULL, '-4.86', NULL, NULL, 'CO', 'nota per id 615', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(616, '2015-04-30', 7, 2, NULL, '-35.00', NULL, NULL, 'TR', 'nota per id 616', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(617, '2015-04-30', 7, 2, NULL, '-2.26', NULL, NULL, 'CO', 'nota per id 617', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(618, '2015-05-25', 7, 2, NULL, '-42.00', NULL, NULL, 'TR', 'nota per id 618', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(619, '2015-05-25', 7, 2, NULL, '-2.71', NULL, NULL, 'CO', 'nota per id 619', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(620, '2014-07-19', 7, 2, NULL, '-4.11', NULL, NULL, 'CO', 'nota per id 620', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(621, '2014-08-06', 7, 2, NULL, '-8.14', NULL, NULL, 'CO', 'nota per id 621', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(622, '2014-08-09', 7, 2, NULL, '-26.48', NULL, NULL, 'CO', 'nota per id 622', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(623, '2014-09-02', 7, 2, NULL, '-23.91', NULL, NULL, 'CO', 'nota per id 623', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(624, '2014-09-16', 7, 2, NULL, '-11.96', NULL, NULL, 'CO', 'nota per id 624', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(625, '2014-09-30', 7, 2, NULL, '-10.01', NULL, NULL, 'CO', 'nota per id 625', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(626, '2014-10-06', 7, 2, NULL, '-20.64', NULL, NULL, 'CO', 'nota per id 626', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(627, '2014-10-07', 7, 2, NULL, '-4.63', NULL, NULL, 'CO', 'nota per id 627', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(628, '2014-12-17', 7, 2, NULL, '-12.39', NULL, NULL, 'CO', 'nota per id 628', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(629, '2014-12-19', 7, 2, NULL, '-2.58', NULL, NULL, 'CO', 'nota per id 629', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(630, '2015-01-19', 7, 2, NULL, '-15.03', NULL, NULL, 'CO', 'nota per id 630', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(631, '2015-01-20', 7, 2, NULL, '-8.29', NULL, NULL, 'CO', 'nota per id 631', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(632, '2015-01-28', 7, 2, NULL, '-22.06', NULL, NULL, 'CO', 'nota per id 632', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(633, '2015-01-31', 7, 2, NULL, '-13.25', NULL, NULL, 'CO', 'nota per id 633', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(634, '2015-02-20', 7, 2, NULL, '-15.97', NULL, NULL, 'CO', 'nota per id 634', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(635, '2015-03-06', 7, 2, NULL, '-20.83', NULL, NULL, 'CO', 'nota per id 635', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(636, '2015-03-16', 7, 2, NULL, '-13.08', NULL, NULL, 'CO', 'nota per id 636', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(637, '2015-03-30', 7, 2, NULL, '-20.99', NULL, NULL, 'CO', 'nota per id 637', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(638, '2015-04-02', 7, 2, NULL, '-15.43', NULL, NULL, 'CO', 'nota per id 638', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(639, '2015-04-13', 7, 2, NULL, '-14.30', NULL, NULL, 'CO', 'nota per id 639', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(640, '2015-04-17', 7, 2, NULL, '-14.79', NULL, NULL, 'CO', 'nota per id 640', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(641, '2015-04-17', 7, 2, NULL, '-6.65', NULL, NULL, 'CO', 'nota per id 641', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(642, '2015-05-19', 7, 2, NULL, '-27.20', NULL, NULL, 'CO', 'nota per id 642', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(643, '2014-12-03', 7, 2, NULL, '-45.86', NULL, NULL, 'CO', 'nota per id 643', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(644, '2014-12-03', 9, 31, NULL, '-11.32', NULL, NULL, 'CO', 'nota per id 644', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(645, '2014-08-20', 7, 2, NULL, '-12.54', NULL, NULL, 'CO', 'nota per id 645', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(646, '2014-08-21', 13, 51, NULL, '1.30', NULL, NULL, 'CO', 'nota per id 646', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(647, '2014-08-20', 13, 58, NULL, '-15.00', NULL, NULL, 'CO', 'nota per id 647', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(648, '2015-05-04', 7, 2, NULL, '-23.94', NULL, NULL, 'CO', 'nota per id 648', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(649, '2015-05-04', 13, 58, NULL, '-50.00', NULL, NULL, 'CO', 'nota per id 649', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(650, '2015-03-21', 13, 55, NULL, '-2.00', NULL, NULL, 'CO', 'nota per id 650', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(651, '2014-08-28', 7, 2, NULL, '-24.16', NULL, NULL, 'BA', 'nota per id 651', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(652, '2014-09-23', 7, 2, NULL, '-8.27', NULL, NULL, 'BA', 'nota per id 652', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(653, '2014-09-28', 7, 2, NULL, '-18.84', NULL, NULL, 'BA', 'nota per id 653', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(654, '2014-10-08', 7, 2, NULL, '-58.20', NULL, NULL, 'BA', 'nota per id 654', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(655, '2014-11-14', 7, 2, NULL, '-138.22', NULL, NULL, 'BA', 'nota per id 655', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(656, '2014-12-19', 7, 2, NULL, '-24.37', NULL, NULL, 'BA', 'nota per id 656', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(657, '2015-01-03', 7, 2, NULL, '-41.37', NULL, NULL, 'BA', 'nota per id 657', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(658, '2015-01-15', 7, 2, NULL, '-33.22', NULL, NULL, 'BA', 'nota per id 658', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(659, '2015-02-06', 7, 2, NULL, '-52.45', NULL, NULL, 'BA', 'nota per id 659', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(660, '2015-02-12', 7, 2, NULL, '-30.86', NULL, NULL, 'BA', 'nota per id 660', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(661, '2015-03-09', 7, 2, NULL, '-17.23', NULL, NULL, 'BA', 'nota per id 661', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(662, '2015-04-15', 7, 2, NULL, '-18.60', NULL, NULL, 'BA', 'nota per id 662', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(663, '2014-10-31', 7, 2, NULL, '-14.39', NULL, NULL, 'BA', 'nota per id 663', 7, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(664, '2014-10-31', 11, 45, NULL, '-22.00', NULL, NULL, 'CO', 'nota per id 664', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(665, '2015-03-06', 7, 2, NULL, '-0.48', NULL, NULL, 'BA', 'nota per id 665', 7, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(666, '2014-08-13', 7, 2, NULL, '-19.72', NULL, NULL, 'BA', 'nota per id 666', 7, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(667, '2014-06-18', 7, 2, NULL, '-7.03', NULL, NULL, 'BA', 'nota per id 667', 7, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(668, '2015-03-28', 7, 2, NULL, '-7.36', NULL, NULL, 'BA', 'nota per id 668', 7, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(669, '2015-03-28', 7, 2, NULL, '-0.76', NULL, NULL, 'BA', 'nota per id 669', 7, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(670, '2015-04-09', 7, 2, NULL, '-4.46', NULL, NULL, 'BA', 'nota per id 670', 7, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(671, '2014-09-24', 7, 2, NULL, '-30.34', NULL, NULL, 'BA', 'nota per id 671', 65, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(672, '2014-11-24', 7, 2, NULL, '-109.81', NULL, NULL, 'BA', 'nota per id 672', 65, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(673, '2014-05-09', 7, 2, NULL, '-66.54', NULL, NULL, 'BA', 'nota per id 673', 65, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(674, '2015-06-05', 7, 2, NULL, '-84.94', NULL, NULL, 'BA', 'nota per id 674', 65, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 2),
(675, '2015-03-03', 7, 2, NULL, '-4.29', NULL, NULL, 'CO', 'nota per id 675', 65, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(676, '2014-10-02', 7, 2, NULL, '-45.68', NULL, NULL, 'CO', 'nota per id 676', 65, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(677, '2014-07-10', 7, 2, NULL, '-35.82', NULL, NULL, 'CA', 'nota per id 677', 65, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 2),
(678, '2015-05-06', 13, 54, NULL, '-18.95', NULL, NULL, 'BA', 'nota per id 678', NULL, 2, NULL, 0, 0, 0, 0, 0, 7, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 2),
(679, '2015-03-08', 13, 54, NULL, '-12.95', NULL, NULL, 'BA', 'nota per id 679', NULL, 2, NULL, 0, 0, 0, 0, 0, 7, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 2),
(680, '2015-05-09', 13, 51, NULL, '-6.50', NULL, NULL, 'CO', 'nota per id 680', NULL, 1, NULL, 0, 0, 1, 0, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(681, '2015-05-06', 11, 42, NULL, '-10.00', NULL, NULL, 'CA', 'nota per id 681', 13, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 2),
(682, '2015-05-06', 11, 42, NULL, '-20.00', NULL, NULL, 'CA', 'nota per id 682', 13, 1, NULL, 0, 0, 1, 0, 0, 7, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 2),
(683, '2015-05-10', 13, 59, NULL, '-17.10', NULL, NULL, 'CO', 'nota per id 683', NULL, 1, NULL, 0, 0, 1, 0, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(684, '2015-05-10', 13, 58, NULL, '-7.95', NULL, NULL, 'CO', 'nota per id 684', NULL, 2, NULL, 0, 0, 1, 0, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(685, '2015-05-12', 13, 51, NULL, '-8.80', NULL, NULL, 'CO', 'nota per id 685', NULL, 2, NULL, 0, 0, 1, 0, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(686, '2015-05-12', 13, 51, NULL, '-12.80', NULL, NULL, 'CO', 'nota per id 686', NULL, 2, NULL, 0, 0, 1, 0, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(687, '2015-03-30', 13, 62, NULL, '-611.28', NULL, NULL, 'CA', 'nota per id 687', NULL, 2, NULL, 0, 0, 1, 0, 0, 7, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 2),
(688, '2015-03-30', 13, 62, NULL, '203.76', NULL, NULL, 'CO', 'nota per id 688', NULL, 2, NULL, 0, 0, 1, 0, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(689, '2015-05-09', 9, 30, NULL, '-22.00', NULL, NULL, 'CO', 'nota per id 689', NULL, 2, NULL, 0, 0, 1, 0, 0, 7, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 2),
(690, '2015-05-13', 13, 50, NULL, '-266.67', NULL, NULL, 'CO', 'nota per id 690', NULL, 2, NULL, 0, 0, 1, 0, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(691, '2015-05-13', 13, 50, NULL, '-595.09', NULL, NULL, 'CO', 'nota per id 691', NULL, 1, NULL, 0, 0, 1, 0, 0, 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(692, '2015-02-04', 9, 27, NULL, '-600.00', NULL, NULL, 'CO', 'nota per id 692', 14, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 2),
(693, '2014-08-14', 9, 27, NULL, '-33.73', NULL, NULL, 'CA', 'nota per id 693', 72, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 2),
(694, '2014-09-13', 9, 27, NULL, '-100.00', NULL, NULL, 'CO', 'nota per id 694', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 2),
(695, '2015-03-25', 9, 24, NULL, '-326.80', NULL, NULL, 'BA', 'nota per id 695', 1, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 2),
(696, '2015-04-08', 9, 27, NULL, '-81.00', NULL, NULL, 'CA', 'nota per id 696', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 2),
(697, '2015-02-28', 9, 27, NULL, '-23.94', NULL, NULL, 'CA', 'nota per id 697', 72, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(698, '2015-02-28', 9, 27, NULL, '-25.64', NULL, NULL, 'BA', 'nota per id 698', 72, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 2),
(699, '2015-05-22', 9, 27, NULL, '-950.00', NULL, NULL, 'BA', 'nota per id 699', 19, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 3, 3, NULL, '-', 2),
(700, '2014-09-29', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 700', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 2),
(701, '2014-09-27', 9, 25, NULL, '-4.80', NULL, NULL, 'CA', 'nota per id 701', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 5, 2, NULL, '-', 2),
(702, '2014-09-27', 9, 25, NULL, '-4.20', NULL, NULL, 'CA', 'nota per id 702', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 2),
(703, '2014-09-28', 9, 25, NULL, '-4.20', NULL, NULL, 'CA', 'nota per id 703', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 5, 2, NULL, '-', 2),
(704, '2014-10-24', 9, 25, NULL, '-1.90', NULL, NULL, 'CA', 'nota per id 704', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 5, 2, NULL, '-', 1),
(705, '2014-12-29', 9, 25, NULL, '-1.90', NULL, NULL, 'CA', 'nota per id 705', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(706, '2014-12-29', 9, 25, NULL, '-1.90', NULL, NULL, 'CA', 'nota per id 706', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(707, '2015-01-04', 9, 25, NULL, '-2.00', NULL, NULL, 'BA', 'nota per id 707', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 1),
(708, '2015-01-04', 9, 25, NULL, '-2.00', NULL, NULL, 'BA', 'nota per id 708', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 1),
(709, '2015-01-10', 9, 25, NULL, '-1.90', NULL, NULL, 'BA', 'nota per id 709', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 1),
(710, '2015-02-13', 9, 25, NULL, '-2.00', NULL, NULL, 'BA', 'nota per id 710', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 1),
(711, '2015-02-13', 9, 25, NULL, '-2.00', NULL, NULL, 'BA', 'nota per id 711', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 1),
(712, '2015-03-01', 9, 25, NULL, '-3.30', NULL, NULL, 'CA', 'nota per id 712', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(713, '2015-03-01', 13, 59, NULL, '-65.80', NULL, NULL, 'CO', 'nota per id 713', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(714, '2015-04-04', 9, 25, NULL, '-5.10', NULL, NULL, 'CA', 'nota per id 714', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(715, '2015-04-03', 9, 25, NULL, '-6.70', NULL, NULL, 'CA', 'nota per id 715', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(716, '2015-04-03', 9, 31, NULL, '-8.16', NULL, NULL, 'CO', 'nota per id 716', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(717, '2015-04-03', 9, 31, NULL, '-14.12', NULL, NULL, 'CO', 'nota per id 717', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(718, '2015-04-06', 9, 25, NULL, '-2.00', NULL, NULL, 'CA', 'nota per id 718', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(719, '2015-04-06', 9, 25, NULL, '-1.30', NULL, NULL, 'CA', 'nota per id 719', 16, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(720, '2015-04-10', 9, 25, NULL, '-2.00', NULL, NULL, 'BA', 'nota per id 720', 16, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 1),
(721, '2015-05-09', 9, 25, NULL, '-5.10', NULL, NULL, 'CA', 'nota per id 721', 16, 1, NULL, 0, 0, 1, 0, 0, 7, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(722, '2015-05-13', 9, 25, NULL, '-5.10', NULL, NULL, 'CA', 'nota per id 722', 16, 1, NULL, 0, 0, 1, 0, 0, 7, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(723, '2015-01-05', 13, 57, NULL, '-12.00', NULL, NULL, 'CO', 'nota per id 723', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(724, '2015-03-28', 7, 2, NULL, '-10.30', NULL, NULL, 'CO', 'nota per id 724', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(725, '2014-12-17', 7, 2, NULL, '-21.10', NULL, NULL, 'CO', 'nota per id 725', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(726, '2015-03-07', 7, 2, NULL, '-3.76', NULL, NULL, 'CO', 'nota per id 726', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(727, '2014-11-14', 7, 2, NULL, '-5.60', NULL, NULL, 'CO', 'nota per id 727', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(728, '2015-06-12', 13, 59, NULL, '-42.50', NULL, NULL, 'CO', 'nota per id 728', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(729, '2015-02-10', 13, 51, NULL, '-9.90', NULL, NULL, 'CO', 'nota per id 729', 56, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(730, '2015-02-19', 13, 51, NULL, '-4.00', NULL, NULL, 'CO', 'nota per id 730', 56, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(731, '2014-09-14', 13, 51, NULL, '-4.60', NULL, NULL, 'CO', 'nota per id 731', 56, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(732, '2015-02-28', 13, 51, NULL, '-4.60', NULL, NULL, 'CO', 'nota per id 732', 56, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(733, '2015-05-22', 13, 51, NULL, '-4.60', NULL, NULL, 'CO', 'nota per id 733', 56, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(734, '2015-04-09', 13, 51, NULL, '-4.60', NULL, NULL, 'CO', 'nota per id 734', 56, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(735, '2014-08-27', 13, 51, NULL, '-3.30', NULL, NULL, 'CO', 'nota per id 735', 56, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(736, '2014-05-24', 13, 51, NULL, '-4.30', NULL, NULL, 'CO', 'nota per id 736', 56, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(737, '2014-08-24', 13, 51, NULL, '-4.30', NULL, NULL, 'CO', 'nota per id 737', 56, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(738, '2014-07-31', 13, 51, NULL, '-4.60', NULL, NULL, 'CO', 'nota per id 738', 56, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(739, '2014-12-29', 13, 51, NULL, '-7.10', NULL, NULL, 'CO', 'nota per id 739', 56, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(740, '2015-03-10', 13, 51, NULL, '-2.30', NULL, NULL, 'CO', 'nota per id 740', 56, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(741, '2015-01-30', 13, 51, NULL, '-12.00', NULL, NULL, 'CO', 'nota per id 741', 56, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(742, '2015-05-22', 13, 51, NULL, '-10.00', NULL, NULL, 'CO', 'nota per id 742', 56, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(743, '2015-06-04', 13, 59, NULL, '-33.00', NULL, NULL, 'BA', 'nota per id 743', 58, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(744, '2015-01-29', 13, 59, NULL, '-14.50', NULL, NULL, 'CO', 'nota per id 744', 58, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(745, '2015-02-03', 11, 46, NULL, '-10.90', NULL, NULL, 'CO', 'nota per id 745', 81, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(746, '2014-12-14', 13, 59, NULL, '-11.00', NULL, NULL, 'CO', 'nota per id 746', 58, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(747, '2014-12-19', 13, 59, NULL, '-14.50', NULL, NULL, 'CO', 'nota per id 747', 58, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(748, '2014-11-23', 13, 59, NULL, '-22.00', NULL, NULL, 'CO', 'nota per id 748', 58, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(749, '2015-01-10', 13, 59, NULL, '-15.00', NULL, NULL, 'CO', 'nota per id 749', 58, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(750, '2015-02-15', 13, 59, NULL, '-14.50', NULL, NULL, 'CO', 'nota per id 750', 58, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(751, '2015-04-09', 13, 59, NULL, '-18.00', NULL, NULL, 'CO', 'nota per id 751', 58, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(752, '2015-01-22', 11, 46, NULL, '-12.88', NULL, NULL, 'CO', 'nota per id 752', 81, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(753, '2014-10-01', 13, 59, NULL, '-16.50', NULL, NULL, 'CO', 'nota per id 753', 81, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(754, '2015-04-28', 11, 46, NULL, '-7.95', NULL, NULL, 'CO', 'nota per id 754', 81, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(755, '2015-03-24', 11, 46, NULL, '-6.99', NULL, NULL, 'CO', 'nota per id 755', 81, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(756, '2014-10-21', 11, 46, NULL, '-9.10', NULL, NULL, 'CO', 'nota per id 756', 81, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(757, '2014-11-27', 11, 46, NULL, '-19.00', NULL, NULL, 'CO', 'nota per id 757', 81, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(758, '2014-11-17', 11, 46, NULL, '-5.70', NULL, NULL, 'CO', 'nota per id 758', 81, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(759, '2015-03-05', 11, 46, NULL, '-7.10', NULL, NULL, 'CO', 'nota per id 759', 81, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(760, '2015-04-24', 8, 19, NULL, '-2.40', NULL, NULL, 'CO', 'nota per id 760', 71, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(761, '2014-06-20', 8, 19, NULL, '-2.30', NULL, NULL, 'CO', 'nota per id 761', 71, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(762, '2015-05-14', 8, 19, NULL, '-4.80', NULL, NULL, 'CO', 'nota per id 762', 71, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(763, '2015-05-15', 8, 19, NULL, '-4.80', NULL, NULL, 'CO', 'nota per id 763', 71, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(764, '2015-02-25', 13, 51, NULL, '-2.70', NULL, NULL, 'CO', 'nota per id 764', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(765, '2014-10-03', 13, 51, NULL, '-3.00', NULL, NULL, 'CO', 'nota per id 765', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(766, '2014-08-30', 13, 51, NULL, '-6.30', NULL, NULL, 'CO', 'nota per id 766', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(767, '2014-11-13', 13, 51, NULL, '-6.00', NULL, NULL, 'CO', 'nota per id 767', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(768, '2014-12-13', 13, 51, NULL, '-15.00', NULL, NULL, 'CO', 'nota per id 768', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(769, '2015-03-08', 13, 51, NULL, '-7.50', NULL, NULL, 'CO', 'nota per id 769', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(770, '2015-06-13', 13, 51, NULL, '-9.00', NULL, NULL, 'CO', 'nota per id 770', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(771, '2015-08-22', 11, 38, NULL, '-13.00', NULL, NULL, 'CO', 'nota per id 771', 75, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(772, '2015-08-26', 13, 51, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 772', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(773, '2015-08-26', 7, 6, NULL, '-42.63', NULL, NULL, 'BA', 'nota per id 773', 65, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(774, '2015-08-26', 13, 58, NULL, '-59.99', NULL, NULL, 'BA', 'nota per id 774', 65, 2, NULL, 1, 1, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(775, '2015-02-28', 13, 51, NULL, '-1.05', NULL, NULL, 'CO', 'nota per id 775', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(776, '2015-04-11', 13, 57, NULL, '-4.06', NULL, NULL, 'CO', 'nota per id 776', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(777, '2014-06-30', 11, 46, NULL, '-3.06', NULL, NULL, 'CO', 'nota per id 777', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(778, '2014-12-24', 7, 2, NULL, '-8.00', NULL, NULL, 'CO', 'nota per id 778', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(779, '2015-06-01', 7, 2, NULL, '-6.67', NULL, NULL, 'CO', 'nota per id 779', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(780, '2014-09-29', 13, 51, NULL, '-6.00', NULL, NULL, 'CO', 'nota per id 780', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(781, '2015-01-05', 13, 51, NULL, '-4.70', NULL, NULL, 'CO', 'nota per id 781', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(782, '2014-07-26', 13, 51, NULL, '-2.30', NULL, NULL, 'CO', 'nota per id 782', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(783, '2014-07-13', 13, 51, NULL, '-3.00', NULL, NULL, 'CO', 'nota per id 783', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(784, '2014-08-07', 13, 51, NULL, '-3.00', NULL, NULL, 'CO', 'nota per id 784', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(785, '2014-08-21', 13, 51, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 785', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(786, '2014-08-29', 13, 51, NULL, '-2.20', NULL, NULL, 'CO', 'nota per id 786', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(787, '2014-10-27', 13, 51, NULL, '-4.50', NULL, NULL, 'CO', 'nota per id 787', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(788, '2014-08-31', 13, 51, NULL, '-3.00', NULL, NULL, 'CO', 'nota per id 788', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(789, '2014-09-13', 13, 51, NULL, '-4.00', NULL, NULL, 'CO', 'nota per id 789', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(790, '2014-10-11', 13, 51, NULL, '-7.30', NULL, NULL, 'CO', 'nota per id 790', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(791, '2014-09-13', 13, 51, NULL, '-3.40', NULL, NULL, 'CO', 'nota per id 791', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(792, '2014-12-30', 13, 51, NULL, '-2.00', NULL, NULL, 'CO', 'nota per id 792', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(793, '2015-04-11', 13, 51, NULL, '-2.40', NULL, NULL, 'CO', 'nota per id 793', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(794, '2014-12-29', 13, 51, NULL, '-4.50', NULL, NULL, 'CO', 'nota per id 794', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(795, '2015-02-03', 8, 21, NULL, '-4.30', NULL, NULL, 'CO', 'nota per id 795', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(796, '2015-01-23', 13, 59, NULL, '-13.60', NULL, NULL, 'CO', 'nota per id 796', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(797, '2015-01-31', 13, 59, NULL, '-4.00', NULL, NULL, 'CO', 'nota per id 797', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(798, '2015-02-21', 13, 59, NULL, '-5.47', NULL, NULL, 'CO', 'nota per id 798', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(799, '2015-02-07', 13, 59, NULL, '-12.33', NULL, NULL, 'CO', 'nota per id 799', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(800, '2015-02-20', 13, 59, NULL, '-2.60', NULL, NULL, 'CO', 'nota per id 800', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(801, '2015-02-22', 13, 59, NULL, '-12.00', NULL, NULL, 'CO', 'nota per id 801', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(802, '2015-03-31', 10, 35, NULL, '-4.00', NULL, NULL, 'HB', 'nota per id 802', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '-', 1),
(803, '2015-03-31', 10, 35, NULL, '-8.43', NULL, NULL, 'HB', 'nota per id 803', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '-', 1),
(804, '2015-04-08', 3, 75, NULL, '640.00', NULL, NULL, 'BO', 'nota per id 804', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '+', 1),
(805, '2015-04-30', 10, 35, NULL, '-4.00', NULL, NULL, 'HB', 'nota per id 805', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '-', 1),
(806, '2015-05-05', 3, 75, NULL, '640.00', NULL, NULL, 'BO', 'nota per id 806', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '+', 1),
(807, '2015-05-31', 10, 35, NULL, '-4.00', NULL, NULL, 'HB', 'nota per id 807', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '-', 1),
(808, '2015-06-05', 3, 75, NULL, '640.00', NULL, NULL, 'BO', 'nota per id 808', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '+', 1),
(809, '2015-06-13', 7, 11, NULL, '-55.65', NULL, NULL, 'BA', 'nota per id 809', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(810, '2015-06-20', 10, 37, NULL, '-472.00', NULL, NULL, 'BA', 'nota per id 810', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(811, '2015-06-20', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 811', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(812, '2015-06-27', 13, 58, NULL, '-3200.00', NULL, NULL, 'BO', 'nota per id 812', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '-', 1),
(813, '2015-06-27', 10, 35, NULL, '-3.50', NULL, NULL, 'HB', 'nota per id 813', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '-', 1),
(814, '2014-06-16', 10, 36, NULL, '-2.00', NULL, NULL, 'CA', 'nota per id 814', 2, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 1),
(815, '2015-03-07', 15, 84, NULL, NULL, '326.00', NULL, 'HB', 'nota per id 815', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '=', 1),
(816, '2014-10-31', 10, 35, NULL, '-4.00', NULL, NULL, 'HB', 'nota per id 816', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '-', 1),
(817, '2014-11-05', 3, 75, NULL, '640.00', NULL, NULL, 'BO', 'nota per id 817', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '+', 1),
(818, '2014-11-25', 1, 70, NULL, '10.00', NULL, NULL, 'HB', 'nota per id 818', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '+', 1),
(819, '2014-11-30', 10, 35, NULL, '-4.00', NULL, NULL, 'HB', 'nota per id 819', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '-', 1),
(820, '2014-12-05', 3, 75, NULL, '640.00', NULL, NULL, 'BO', 'nota per id 820', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '+', 1),
(821, '2014-12-31', 10, 35, NULL, '-4.00', NULL, NULL, 'HB', 'nota per id 821', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '-', 1),
(822, '2014-12-31', 1, 70, NULL, '37.22', NULL, NULL, 'HB', 'nota per id 822', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '+', 1),
(823, '2014-12-31', 10, 35, NULL, '-8.62', NULL, NULL, 'HB', 'nota per id 823', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '-', 1),
(824, '2015-01-07', 3, 75, NULL, '640.00', NULL, NULL, 'BO', 'nota per id 824', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '+', 1),
(825, '2015-01-13', 1, 70, NULL, '8.80', NULL, NULL, 'HB', 'nota per id 825', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '+', 1),
(826, '2015-01-31', 10, 35, NULL, '-4.00', NULL, NULL, 'HB', 'nota per id 826', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '-', 1),
(827, '2015-02-04', 3, 75, NULL, '640.00', NULL, NULL, 'BO', 'nota per id 827', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '+', 1),
(828, '2015-02-21', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 828', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(829, '2015-02-28', 10, 35, NULL, '-4.00', NULL, NULL, 'HB', 'nota per id 829', 4, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '-', 1),
(830, '2015-03-05', 3, 75, NULL, '640.00', NULL, NULL, 'BO', 'nota per id 830', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, NULL, '+', 1),
(831, '2015-08-28', 7, 2, NULL, '-7.00', NULL, NULL, 'CO', 'nota per id 831', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(832, '2015-08-28', 7, 2, NULL, '-26.07', NULL, NULL, 'BA', 'nota per id 832', 8, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(833, '2015-08-27', 13, 59, NULL, '-8.00', NULL, NULL, 'CO', 'nota per id 833', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(834, '2014-10-03', 13, 59, NULL, '-5.80', NULL, NULL, 'CO', 'nota per id 834', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(835, '2014-08-01', 13, 59, NULL, '-12.00', NULL, NULL, 'CO', 'nota per id 835', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(836, '2014-09-13', 13, 51, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 836', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(837, '2014-10-13', 13, 58, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 837', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(838, '2014-08-30', 13, 59, NULL, '-90.00', NULL, NULL, 'CO', 'nota per id 838', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(839, '2014-09-03', 13, 58, NULL, '-115.50', NULL, NULL, 'CA', 'nota per id 839', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 1),
(840, '2014-11-18', 13, 59, NULL, '-9.50', NULL, NULL, 'CO', 'nota per id 840', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(841, '2015-01-31', 13, 59, NULL, '-50.00', NULL, NULL, 'CA', 'nota per id 841', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 1),
(842, '2014-12-03', 13, 59, NULL, '-6.90', NULL, NULL, 'CO', 'nota per id 842', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(843, '2014-07-29', 13, 59, NULL, '-10.90', NULL, NULL, 'CO', 'nota per id 843', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(844, '2014-07-25', 13, 59, NULL, '-8.70', NULL, NULL, 'CO', 'nota per id 844', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(845, '2014-10-03', 13, 51, NULL, '-7.50', NULL, NULL, 'CO', 'nota per id 845', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(846, '2014-05-25', 13, 59, NULL, '-25.00', NULL, NULL, 'BA', 'nota per id 846', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(847, '2014-05-21', 13, 59, NULL, '-23.90', NULL, NULL, 'CA', 'nota per id 847', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 1),
(848, '2014-09-12', 13, 59, NULL, '-9.56', NULL, NULL, 'CO', 'nota per id 848', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(849, '2014-12-11', 13, 51, NULL, '-3.00', NULL, NULL, 'CO', 'nota per id 849', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(850, '2014-10-24', 13, 51, NULL, '-4.00', NULL, NULL, 'CO', 'nota per id 850', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(851, '2015-04-10', 13, 51, NULL, '-3.00', NULL, NULL, 'CO', 'nota per id 851', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(852, '2015-06-03', 13, 51, NULL, '-0.80', NULL, NULL, 'CO', 'nota per id 852', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(853, '2015-03-08', 9, 25, NULL, '-6.70', NULL, NULL, 'CA', 'nota per id 853', 16, 1, NULL, 0, 0, 0, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(854, '2015-03-08', 9, 30, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 854', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(855, '2015-03-08', 13, 60, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 855', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(856, '2015-03-08', 13, 51, NULL, '-1.50', NULL, NULL, 'CO', 'nota per id 856', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(857, '2015-03-08', 7, 7, NULL, '-9.70', NULL, NULL, 'CO', 'nota per id 857', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(858, '2015-03-08', 7, 7, NULL, '-3.00', NULL, NULL, 'CO', 'nota per id 858', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(859, '2015-03-08', 7, 7, NULL, '-70.00', NULL, NULL, 'CO', 'nota per id 859', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(860, '2015-03-08', 7, 7, NULL, '-80.00', NULL, NULL, 'CO', 'nota per id 860', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(861, '2015-07-31', 7, 18, NULL, '-19.00', NULL, NULL, 'CO', 'nota per id 861', 82, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(862, '2015-04-10', 13, 51, NULL, '-6.00', NULL, NULL, 'CO', 'nota per id 862', NULL, 1, NULL, 0, 0, 1, 0, 0, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(863, '2014-12-19', 13, 58, NULL, '-10.00', NULL, NULL, 'CO', 'nota per id 863', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(864, '2014-10-04', 11, 44, NULL, '-150.00', NULL, NULL, 'CO', 'nota per id 864', 63, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(865, '2015-01-29', 13, 54, NULL, '-39.00', NULL, NULL, 'CA', 'nota per id 865', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 1),
(866, '2015-03-05', 11, 40, NULL, '-55.00', NULL, NULL, 'CO', 'nota per id 866', 59, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(867, '2015-03-05', 11, 41, NULL, '-14.00', NULL, NULL, 'CO', 'nota per id 867', 60, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(868, '2014-10-22', 11, 40, NULL, '-19.00', NULL, NULL, 'CO', 'nota per id 868', 59, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(869, '2015-01-02', 11, 40, NULL, '-44.00', NULL, NULL, 'CO', 'nota per id 869', 59, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(870, '2015-01-02', 11, 41, NULL, '-14.00', NULL, NULL, 'CO', 'nota per id 870', 60, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(871, '2014-12-10', 11, 40, NULL, '-19.00', NULL, NULL, 'CO', 'nota per id 871', 59, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(872, '2015-01-29', 11, 40, NULL, '-39.00', NULL, NULL, 'CO', 'nota per id 872', 59, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(873, '2015-04-09', 11, 40, NULL, '-14.00', NULL, NULL, 'CO', 'nota per id 873', 59, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(874, '2015-05-15', 11, 40, NULL, '-39.00', NULL, NULL, 'CO', 'nota per id 874', 59, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(875, '2014-09-04', 11, 41, NULL, '-6.00', NULL, NULL, 'CO', 'nota per id 875', 60, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(876, '2015-04-09', 11, 41, NULL, '-6.00', NULL, NULL, 'CO', 'nota per id 876', 60, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(877, '2014-09-22', 11, 45, NULL, '-82.00', NULL, NULL, 'BA', 'nota per id 877', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(878, '2014-12-03', 11, 45, NULL, '-82.00', NULL, NULL, 'BA', 'nota per id 878', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(879, '2014-12-05', 11, 45, NULL, '-4.75', NULL, NULL, 'CO', 'nota per id 879', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(880, '2015-01-03', 11, 45, NULL, '-12.05', NULL, NULL, 'CO', 'nota per id 880', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(881, '2015-02-27', 11, 45, NULL, '-1.60', NULL, NULL, 'CO', 'nota per id 881', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(882, '2014-09-12', 11, 45, NULL, '-1.50', NULL, NULL, 'CO', 'nota per id 882', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(883, '2014-09-23', 11, 45, NULL, '-32.85', NULL, NULL, 'CA', 'nota per id 883', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 1),
(884, '2015-05-15', 11, 45, NULL, '-21.50', NULL, NULL, 'CO', 'nota per id 884', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(885, '2015-04-17', 13, 58, NULL, '-4.50', NULL, NULL, 'CO', 'nota per id 885', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(886, '2014-12-17', 13, 58, NULL, '-26.99', NULL, NULL, 'BA', 'nota per id 886', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(887, '2015-01-05', 13, 58, NULL, '-19.90', NULL, NULL, 'BA', 'nota per id 887', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(888, '2015-01-16', 13, 58, NULL, '-32.50', NULL, NULL, 'CA', 'nota per id 888', 57, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 1),
(889, '2014-12-09', 13, 58, NULL, '-28.00', NULL, NULL, 'CA', 'nota per id 889', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 1),
(890, '2014-12-13', 13, 58, NULL, '-50.00', NULL, NULL, 'BA', 'nota per id 890', 66, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(891, '2014-12-13', 13, 58, NULL, '30.00', NULL, NULL, 'CO', 'nota per id 891', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(892, '2014-12-18', 13, 58, NULL, '-10.00', NULL, NULL, 'CO', 'nota per id 892', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(893, '2014-08-11', 13, 58, NULL, '-15.00', NULL, NULL, 'CO', 'nota per id 893', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(894, '2014-08-30', 13, 58, NULL, '-15.00', NULL, NULL, 'CO', 'nota per id 894', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(895, '2014-07-21', 13, 58, NULL, '-59.00', NULL, NULL, 'CO', 'nota per id 895', 78, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(896, '2015-03-03', 13, 58, NULL, '-9.80', NULL, NULL, 'CO', 'nota per id 896', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(897, '2015-04-03', 13, 58, NULL, '-9.60', NULL, NULL, 'CO', 'nota per id 897', 57, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(898, '2015-04-03', 13, 58, NULL, '-27.80', NULL, NULL, 'CO', 'nota per id 898', NULL, 1, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(899, '2015-02-20', 13, 58, NULL, '-78.00', NULL, NULL, 'CA', 'nota per id 899', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 1),
(900, '2015-02-20', 13, 58, NULL, '52.00', NULL, NULL, 'CO', 'nota per id 900', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(901, '2015-05-18', 9, 31, NULL, '-12.41', NULL, NULL, 'CA', 'nota per id 901', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(902, '2015-05-06', 9, 31, NULL, '-20.00', NULL, NULL, 'BA', 'nota per id 902', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(903, '2015-04-10', 9, 31, NULL, '-11.11', NULL, NULL, 'CA', 'nota per id 903', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 2, 1, NULL, '-', 1),
(904, '2015-02-22', 9, 31, NULL, '-11.04', NULL, NULL, 'CA', 'nota per id 904', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(905, '2015-03-03', 9, 31, NULL, '-7.00', NULL, NULL, 'CA', 'nota per id 905', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(906, '2015-04-30', 9, 31, NULL, '-10.80', NULL, NULL, 'CA', 'nota per id 906', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(907, '2015-01-26', 9, 31, NULL, '-12.60', NULL, NULL, 'CA', 'nota per id 907', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(908, '2014-09-01', 9, 31, NULL, '-11.98', NULL, NULL, 'CA', 'nota per id 908', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(909, '2014-08-22', 9, 31, NULL, '-10.85', NULL, NULL, 'CA', 'nota per id 909', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(910, '2014-09-08', 9, 31, NULL, '-7.50', NULL, NULL, 'CA', 'nota per id 910', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(911, '2014-06-07', 9, 31, NULL, '-11.40', NULL, NULL, 'CA', 'nota per id 911', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(912, '2014-06-25', 9, 31, NULL, '-11.74', NULL, NULL, 'CA', 'nota per id 912', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(913, '2015-05-25', 9, 31, NULL, '-30.02', NULL, NULL, 'BA', 'nota per id 913', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 2, 1, 1, NULL, '-', 1),
(914, '2014-09-08', 9, 31, NULL, '-41.00', NULL, NULL, 'BA', 'nota per id 914', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(915, '2015-03-17', 9, 31, NULL, '-20.00', NULL, NULL, 'BA', 'nota per id 915', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(916, '2015-02-20', 9, 31, NULL, '-20.00', NULL, NULL, 'BA', 'nota per id 916', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(917, '2014-09-01', 9, 31, NULL, '-20.00', NULL, NULL, 'BA', 'nota per id 917', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(918, '2015-06-04', 9, 31, NULL, '-30.00', NULL, NULL, 'BA', 'nota per id 918', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(919, '2014-09-28', 9, 31, NULL, '-10.50', NULL, NULL, 'BA', 'nota per id 919', 17, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 4, 2, NULL, '-', 1),
(920, '2014-10-16', 9, 31, NULL, '-20.00', NULL, NULL, 'CO', 'nota per id 920', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(921, '2014-10-03', 9, 31, NULL, '-20.00', NULL, NULL, 'CO', 'nota per id 921', 17, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(922, '2014-10-03', 9, 31, NULL, '-12.04', NULL, NULL, 'CO', 'nota per id 922', 17, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(923, '2014-10-03', 13, 59, NULL, '-5.80', NULL, NULL, 'CO', 'nota per id 923', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(924, '2014-09-29', 9, 25, NULL, '-2.40', NULL, NULL, 'CA', 'nota per id 924', 16, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 5, 2, NULL, '-', 1),
(925, '2015-02-11', 13, 58, NULL, '-34.00', NULL, NULL, 'CO', 'nota per id 925', NULL, 2, NULL, 0, 0, 1, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(926, '2014-12-17', 13, 58, NULL, '-51.50', NULL, NULL, 'BA', 'nota per id 926', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(927, '2015-09-19', 11, 45, NULL, '-36.15', NULL, NULL, 'BA', 'nota per id 927', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(928, '2015-05-05', 15, 82, NULL, NULL, '44.74', NULL, 'CA', 'nota per id 928', NULL, 1, NULL, 0, 0, 0, 0, 0, 4, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '=', 1),
(929, '2015-09-27', 13, 59, NULL, '-60.00', NULL, NULL, 'BA', 'nota per id 929', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(930, '2015-09-27', 13, 51, NULL, '-4.90', NULL, NULL, 'CO', 'nota per id 930', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(931, '2015-09-27', 13, 51, NULL, '-2.00', NULL, NULL, 'CO', 'nota per id 931', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(932, '2013-04-24', 13, 60, NULL, '-8.00', NULL, NULL, 'CO', 'nota per id 932', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(933, '2015-05-29', 9, 30, NULL, '-1.80', NULL, NULL, 'CO', 'nota per id 933', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(934, '2015-01-24', 9, 30, NULL, '-2.35', NULL, NULL, 'BA', 'nota per id 934', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 1),
(935, '2015-01-31', 9, 30, NULL, '-2.35', NULL, NULL, 'BA', 'nota per id 935', 62, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 1),
(936, '2015-05-06', 9, 30, NULL, '-0.20', NULL, NULL, 'CO', 'nota per id 936', 62, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(937, '2014-12-12', 9, 30, NULL, '-2.10', NULL, NULL, 'BA', 'nota per id 937', 62, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 1),
(938, '2014-12-19', 9, 30, NULL, '-2.70', NULL, NULL, 'CO', 'nota per id 938', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(939, '2014-08-01', 9, 30, NULL, '-2.50', NULL, NULL, 'CO', 'nota per id 939', 61, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(940, '2014-09-12', 9, 30, NULL, '-3.00', NULL, NULL, 'CO', 'nota per id 940', 62, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(941, '2015-01-17', 9, 30, NULL, '-1.35', NULL, NULL, 'BA', 'nota per id 941', 62, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 1),
(942, '2015-01-12', 9, 30, NULL, '-3.20', NULL, NULL, 'CO', 'nota per id 942', 62, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(943, '2015-01-23', 9, 30, NULL, '-3.20', NULL, NULL, 'CO', 'nota per id 943', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(944, '2015-02-16', 9, 30, NULL, '-2.00', NULL, NULL, 'CO', 'nota per id 944', 64, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(945, '2015-01-31', 9, 30, NULL, '-1.60', NULL, NULL, 'BA', 'nota per id 945', 62, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, 4, 2, NULL, '-', 1),
(946, '2015-03-23', 9, 30, NULL, '-0.60', NULL, NULL, 'CO', 'nota per id 946', 61, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(947, '2013-05-22', 13, 56, NULL, '-545.00', NULL, NULL, 'CO', 'nota per id 947', 83, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(948, '2014-07-23', 13, 56, NULL, '-470.00', NULL, NULL, 'BA', 'nota per id 948', 83, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(949, '2015-08-16', 9, 31, NULL, '-10.66', NULL, NULL, 'CO', 'nota per id 949', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '-', 1),
(950, '2015-08-14', 9, 31, NULL, '-16.00', NULL, NULL, 'CO', 'nota per id 950', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(951, '2014-08-14', 15, 81, NULL, NULL, '250.00', NULL, 'BA', 'nota per id 951', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(952, '2015-05-15', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 952', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(953, '2015-05-19', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 953', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(954, '2015-06-15', 15, 81, NULL, NULL, '240.00', NULL, 'BA', 'nota per id 954', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(955, '2015-04-09', 15, 81, NULL, NULL, '120.00', NULL, 'BA', 'nota per id 955', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(956, '2015-05-07', 15, 81, NULL, NULL, '500.00', NULL, 'BA', 'nota per id 956', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(957, '2015-03-10', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 957', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(958, '2015-03-08', 15, 81, NULL, NULL, '500.00', NULL, 'BA', 'nota per id 958', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(959, '2015-03-03', 15, 81, NULL, NULL, '60.00', NULL, 'BA', 'nota per id 959', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(960, '2015-01-23', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 960', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(961, '2015-01-30', 15, 81, NULL, NULL, '300.00', NULL, 'BA', 'nota per id 961', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(962, '2014-12-24', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 962', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(963, '2014-12-16', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 963', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(964, '2015-01-05', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 964', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(965, '2014-12-11', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 965', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(966, '2014-12-09', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 966', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(967, '2015-01-02', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 967', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(968, '2014-07-28', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 968', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(969, '2014-09-02', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 969', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(970, '2014-07-10', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 970', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(971, '2014-11-01', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 971', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(972, '2014-10-27', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 972', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(973, '2014-10-13', 15, 81, NULL, NULL, '50.00', NULL, 'BA', 'nota per id 973', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(974, '2014-10-04', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 974', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(975, '2014-10-23', 15, 81, NULL, NULL, '250.00', NULL, 'BA', 'nota per id 975', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(976, '2015-04-03', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 976', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(977, '2015-03-19', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 977', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(978, '2015-02-21', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 978', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(979, '2014-09-12', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 979', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(980, '2015-02-03', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 980', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(981, '2015-03-25', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 981', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(982, '2015-02-10', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 982', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(983, '2015-04-22', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 983', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(984, '2015-05-18', 15, 81, NULL, NULL, '300.00', NULL, 'BA', 'nota per id 984', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(985, '2015-05-07', 11, 42, NULL, '-30.00', NULL, NULL, 'BA', 'nota per id 985', 13, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(986, '2015-01-23', 11, 42, NULL, '-30.00', NULL, NULL, 'BA', 'nota per id 986', 13, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(987, '2014-07-28', 11, 42, NULL, '-100.80', NULL, NULL, 'CA', 'nota per id 987', 13, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 1),
(988, '2014-10-04', 11, 42, NULL, '-30.00', NULL, NULL, 'BA', 'nota per id 988', 13, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(989, '2015-04-15', 11, 42, NULL, '-156.89', NULL, NULL, 'CA', 'nota per id 989', 13, 1, NULL, 0, 1, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 1),
(990, '2015-05-07', 11, 42, NULL, '-30.00', NULL, NULL, 'BA', 'nota per id 990', 13, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(991, '2015-09-30', 7, 2, NULL, '-28.86', NULL, NULL, 'CO', 'nota per id 991', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(992, '2015-09-28', 7, 2, NULL, '-22.01', NULL, NULL, 'CO', 'nota per id 992', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(993, '2015-09-25', 13, 50, NULL, '-204.00', NULL, NULL, 'BA', 'nota per id 993', NULL, 1, NULL, 0, 0, 0, 0, 0, 2, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 2),
(994, '2015-09-22', 8, 19, NULL, '-3.90', NULL, NULL, 'CO', 'nota per id 994', NULL, 1, NULL, 0, 0, 0, 0, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(995, '2015-09-19', 9, 25, NULL, '-3.30', NULL, NULL, 'BA', 'nota per id 995', 16, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 2),
(996, '2015-09-20', 9, 25, NULL, '-3.30', NULL, NULL, 'BA', 'nota per id 996', 16, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 2),
(997, '2014-12-09', 11, 38, NULL, '-15.50', NULL, NULL, 'CO', 'nota per id 997', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 2),
(998, '2015-04-11', 11, 38, NULL, '-54.00', NULL, NULL, 'BA', 'nota per id 998', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 2),
(999, '2015-04-10', 11, 38, NULL, '-409.00', NULL, NULL, 'CA', 'nota per id 999', 73, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 2),
(1000, '2015-01-30', 7, 10, NULL, '-18.00', NULL, NULL, 'CO', 'nota per id 1000', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 2),
(1001, '2015-04-21', 7, 10, NULL, '-20.00', NULL, NULL, 'CO', 'nota per id 1001', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1002, '2015-01-17', 11, 38, NULL, '-57.40', NULL, NULL, 'CO', 'nota per id 1002', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1003, '2015-01-23', 11, 38, NULL, '-20.00', NULL, NULL, 'CO', 'nota per id 1003', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1004, '2015-03-11', 11, 38, NULL, '-9.40', NULL, NULL, 'CO', 'nota per id 1004', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1005, '2015-04-29', 11, 38, NULL, '-14.95', NULL, NULL, 'CO', 'nota per id 1005', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1006, '2014-12-17', 11, 38, NULL, '-30.00', NULL, NULL, 'CO', 'nota per id 1006', 84, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1007, '2015-01-05', 11, 38, NULL, '-59.90', NULL, NULL, 'CO', 'nota per id 1007', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1008, '2015-01-05', 11, 41, NULL, '-3.40', NULL, NULL, 'CO', 'nota per id 1008', 85, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1009, '2015-01-05', 11, 38, NULL, '-17.99', NULL, NULL, 'BA', 'nota per id 1009', 84, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(1010, '2014-12-17', 11, 38, NULL, '-7.99', NULL, NULL, 'CO', 'nota per id 1010', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1011, '2014-12-16', 11, 38, NULL, '-30.00', NULL, NULL, 'BA', 'nota per id 1011', 84, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(1012, '2015-01-14', 11, 38, NULL, '-79.98', NULL, NULL, 'BA', 'nota per id 1012', 76, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(1013, '2015-01-05', 11, 38, NULL, '-14.99', NULL, NULL, 'BA', 'nota per id 1013', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(1014, '2015-01-14', 11, 38, NULL, '-22.90', NULL, NULL, 'BA', 'nota per id 1014', 76, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(1015, '2014-07-28', 11, 38, NULL, '-86.15', NULL, NULL, 'CA', 'nota per id 1015', 66, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 1),
(1016, '2014-08-01', 11, 38, NULL, '-7.90', NULL, NULL, 'CO', 'nota per id 1016', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1017, '2014-07-28', 11, 38, NULL, '-20.60', NULL, NULL, 'CO', 'nota per id 1017', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1018, '2014-09-06', 11, 38, NULL, '-10.00', NULL, NULL, 'CO', 'nota per id 1018', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1019, '2014-09-13', 11, 38, NULL, '-26.00', NULL, NULL, 'CO', 'nota per id 1019', 75, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1020, '2014-12-12', 11, 38, NULL, '-105.00', NULL, NULL, 'BA', 'nota per id 1020', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(1021, '2015-01-05', 11, 41, NULL, '-11.00', NULL, NULL, 'BA', 'nota per id 1021', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(1022, '2014-12-12', 11, 38, NULL, '-42.45', NULL, NULL, 'CO', 'nota per id 1022', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1023, '2015-01-16', 11, 38, NULL, '-37.90', NULL, NULL, 'CA', 'nota per id 1023', 66, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 1),
(1024, '2015-02-28', 11, 38, NULL, '-11.90', NULL, NULL, 'CO', 'nota per id 1024', 66, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1025, '2014-10-27', 11, 38, NULL, '-66.96', NULL, NULL, 'BA', 'nota per id 1025', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(1026, '2015-05-14', 11, 38, NULL, '-459.00', NULL, NULL, 'CA', 'nota per id 1026', 73, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 5, 2, NULL, '-', 1),
(1027, '2015-06-18', 7, 10, NULL, '-28.00', NULL, NULL, 'CO', 'nota per id 1027', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1028, '2015-04-17', 11, 38, NULL, '-24.98', NULL, NULL, 'CO', 'nota per id 1028', 84, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1029, '2015-05-15', 11, 38, NULL, '-89.90', NULL, NULL, 'CA', 'nota per id 1029', 65, 1, NULL, 0, 1, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 1),
(1030, '2015-04-29', 11, 38, NULL, '-49.90', NULL, NULL, 'BA', 'nota per id 1030', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(1031, '2015-05-15', 13, 54, NULL, '-13.99', NULL, NULL, 'CO', 'nota per id 1031', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1032, '2014-09-20', 7, 8, NULL, '-16.50', NULL, NULL, 'CO', 'nota per id 1032', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1033, '2014-12-29', 7, 7, NULL, '-62.50', NULL, NULL, 'BA', 'nota per id 1033', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(1034, '2014-12-16', 13, 54, NULL, '-37.97', '0.00', NULL, 'BA', 'nota per id 1034', NULL, 2, NULL, 0, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '-', 1),
(1035, '2015-10-03', 11, 38, NULL, '-13.00', NULL, NULL, 'CO', 'nota per id 1035', 75, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1036, '2015-10-03', 11, 38, NULL, '-38.00', NULL, NULL, 'BA', 'nota per id 1036', 86, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(1037, '2015-09-15', 8, 19, NULL, '-2.00', NULL, NULL, 'CO', 'nota per id 1037', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1038, '2014-12-30', 7, 7, NULL, '-35.00', NULL, NULL, 'CO', 'nota per id 1038', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1039, '2015-11-14', 7, 6, NULL, '-21.80', NULL, NULL, 'CO', 'nota per id 1039', 57, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1040, '2015-05-31', 7, 8, NULL, '-11.00', NULL, NULL, 'CO', 'nota per id 1040', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1041, '2015-05-31', 7, 8, NULL, '-25.00', NULL, NULL, 'CO', 'nota per id 1041', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1042, '2014-08-24', 7, 7, NULL, '-31.50', NULL, NULL, 'CA', 'nota per id 1042', 57, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 1),
(1043, '2014-08-14', 7, 7, NULL, '-3.75', NULL, NULL, 'CO', 'nota per id 1043', 57, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1044, '2014-09-03', 7, 7, NULL, '-15.00', NULL, NULL, 'CO', 'nota per id 1044', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1045, '2015-04-27', 7, 7, NULL, '-3.00', NULL, NULL, 'CO', 'nota per id 1045', 57, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1046, '2015-04-25', 7, 8, NULL, '-42.50', NULL, NULL, 'CO', 'nota per id 1046', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1047, '2015-03-20', 7, 7, NULL, '-10.70', NULL, NULL, 'CO', 'nota per id 1047', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1048, '2015-03-20', 7, 7, NULL, '-25.99', NULL, NULL, 'CO', 'nota per id 1048', 57, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1049, '2014-12-29', 11, 46, NULL, '-5.30', NULL, NULL, 'CO', 'nota per id 1049', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1050, '2015-06-05', 7, 7, NULL, '-37.98', NULL, NULL, 'BA', 'nota per id 1050', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(1051, '2015-07-03', 7, 2, NULL, '-11.13', NULL, NULL, 'CO', 'nota per id 1051', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1052, '2015-03-23', 11, 45, NULL, '-65.00', NULL, NULL, 'BA', 'nota per id 1052', NULL, 1, NULL, 0, 0, 0, 1, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(1053, '2015-02-12', 11, 45, NULL, '-202.00', NULL, NULL, 'CA', 'nota per id 1053', NULL, 1, NULL, 0, 0, 0, 1, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 1),
(1054, '2015-02-28', 11, 45, NULL, '-52.15', NULL, NULL, 'BA', 'nota per id 1054', 77, 1, NULL, 0, 0, 0, 1, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(1055, '2014-11-19', 11, 45, NULL, '-19.65', NULL, NULL, 'CO', 'nota per id 1055', NULL, 2, NULL, 0, 0, 0, 1, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1056, '2015-09-23', 11, 45, NULL, '-32.87', NULL, NULL, 'CO', 'nota per id 1056', NULL, 2, NULL, 0, 0, 0, 1, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1057, '2014-04-19', 9, 31, NULL, '-10.50', NULL, NULL, 'CO', 'nota per id 1057', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(1058, '2014-07-03', 11, 45, NULL, '-45.00', NULL, NULL, 'CO', 'nota per id 1058', NULL, 2, NULL, 0, 0, 0, 1, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1059, '2015-07-02', 11, 45, NULL, '-7.10', NULL, NULL, 'CO', 'nota per id 1059', NULL, 2, NULL, 0, 0, 0, 1, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1060, '2014-04-19', 11, 45, NULL, '-40.00', NULL, NULL, 'CO', 'nota per id 1060', NULL, 2, NULL, 0, 0, 0, 1, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1061, '2013-08-17', 7, 7, NULL, '-79.95', NULL, NULL, 'BA', 'nota per id 1061', 57, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 1, 1, NULL, '-', 1),
(1062, '2015-05-16', 15, 82, NULL, NULL, '45.90', NULL, 'CA', 'nota per id 1062', 57, 1, NULL, 0, 0, 0, 0, 0, 4, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '=', 1),
(1063, '2014-12-15', 13, 58, NULL, '-18.00', NULL, NULL, 'CO', 'nota per id 1063', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1064, '2013-08-17', 7, 7, NULL, '-82.73', NULL, NULL, 'BA', 'nota per id 1064', 57, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 1, 1, NULL, '-', 1),
(1065, '2013-08-16', 11, 42, NULL, '-389.00', NULL, NULL, 'CA', 'nota per id 1065', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 2, 1, NULL, '-', 1),
(1066, '2015-01-05', 7, 2, NULL, '-15.60', NULL, NULL, 'BA', 'nota per id 1066', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(1067, '2014-07-22', 8, 21, NULL, '-3.00', NULL, NULL, 'CO', 'nota per id 1067', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1068, '2014-08-16', 13, 51, NULL, '-2.10', NULL, NULL, 'CO', 'nota per id 1068', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1069, '2015-10-07', 7, 2, NULL, '-6.00', NULL, NULL, 'CO', 'nota per id 1069', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1070, '2015-10-07', 11, 42, NULL, '-50.00', NULL, NULL, 'BA', 'nota per id 1070', 13, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(1071, '2015-10-07', 15, 81, NULL, NULL, '70.00', NULL, 'BA', 'nota per id 1071', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(1072, '2015-10-07', 9, 31, NULL, '-11.70', NULL, NULL, 'BA', 'nota per id 1072', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(1073, '2015-10-03', 13, 59, NULL, '-20.00', NULL, NULL, 'CO', 'nota per id 1073', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1074, '2015-10-03', 13, 59, NULL, '-20.00', NULL, NULL, 'CO', 'nota per id 1074', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1075, '2015-09-28', 13, 51, NULL, '-7.50', NULL, NULL, 'CO', 'nota per id 1075', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1076, '2015-09-29', 9, 31, NULL, '-10.00', NULL, NULL, 'BA', 'nota per id 1076', 17, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(1077, '2015-09-22', 8, 19, NULL, '-3.90', NULL, NULL, 'CO', 'nota per id 1077', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1078, '2015-09-25', 8, 20, NULL, '-204.00', NULL, NULL, 'BA', 'nota per id 1078', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(1079, '2015-10-07', 7, 2, NULL, '-33.87', NULL, NULL, 'BA', 'nota per id 1079', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(1080, '2015-10-05', 7, 2, NULL, '-32.26', NULL, NULL, 'BA', 'nota per id 1080', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(1081, '2015-06-27', 15, 82, NULL, NULL, '251.70', NULL, 'BA', 'nota per id 1081', 57, 1, NULL, 0, 0, 0, 0, 0, 4, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(1082, '2015-07-12', 13, 59, NULL, '-45.00', NULL, NULL, 'CO', 'nota per id 1082', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1083, '2015-07-10', 7, 2, NULL, '-9.33', NULL, NULL, 'CO', 'nota per id 1083', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1084, '2015-06-22', 7, 2, NULL, '-4.89', NULL, NULL, 'CO', 'nota per id 1084', 54, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1085, '2015-07-09', 8, 19, NULL, '-2.40', NULL, NULL, 'CO', 'nota per id 1085', 71, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1086, '2015-07-14', 9, 31, NULL, '-28.33', NULL, NULL, 'BA', 'nota per id 1086', NULL, 1, NULL, 0, 0, 0, 0, 0, 1, NULL, NULL, NULL, NULL, 1, 1, 1, NULL, '-', 1),
(1087, '2015-04-29', 11, 38, NULL, '-49.90', NULL, NULL, 'CO', 'nota per id 1087', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1088, '2015-07-17', 7, 2, NULL, '-35.00', NULL, NULL, 'TR', 'nota per id 1088', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1089, '2015-07-17', 7, 2, NULL, '-8.86', NULL, NULL, 'CO', 'nota per id 1089', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1090, '2015-09-07', 11, 45, NULL, '-20.14', NULL, NULL, 'CO', 'nota per id 1090', NULL, 1, NULL, 0, 0, 0, 1, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1091, '2015-09-08', 7, 10, NULL, '-35.00', NULL, NULL, 'CO', 'nota per id 1091', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1092, '2015-09-04', 7, 2, NULL, '-12.95', NULL, NULL, 'CO', 'nota per id 1092', 54, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1093, '2015-09-09', 7, 2, NULL, '-22.01', NULL, NULL, 'BA', 'nota per id 1093', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(1094, '2015-09-02', 7, 2, NULL, '-41.08', NULL, NULL, 'BA', 'nota per id 1094', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(1095, '2015-09-02', 9, 31, NULL, '-8.51', NULL, NULL, 'CO', 'nota per id 1095', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(1096, '2015-09-02', 9, 31, NULL, '-20.00', NULL, NULL, 'CO', 'nota per id 1096', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 3, NULL, NULL, NULL, '-', 1),
(1097, '2015-09-09', 7, 8, NULL, '-13.91', NULL, NULL, 'CO', 'nota per id 1097', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1098, '2015-07-11', 13, 51, NULL, '-12.60', NULL, NULL, 'CO', 'nota per id 1098', NULL, 1, NULL, 0, 0, 0, 0, 0, 4, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1099, '2015-09-09', 7, 8, NULL, '-0.96', NULL, NULL, 'CO', 'nota per id 1099', NULL, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1100, '2015-09-10', 7, 2, NULL, '-23.45', NULL, NULL, 'BA', 'nota per id 1100', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(1101, '2015-10-16', 7, 2, NULL, '-26.65', NULL, NULL, 'BA', 'nota per id 1101', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(1102, '2015-10-19', 7, 2, NULL, '-35.29', NULL, NULL, 'BA', 'nota per id 1102', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(1103, '2015-10-09', 7, 2, NULL, '-4.04', NULL, NULL, 'CO', 'nota per id 1103', 54, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1104, '2015-08-25', 11, 45, NULL, '-47.49', NULL, NULL, 'BA', 'nota per id 1104', NULL, 2, NULL, 0, 0, 0, 1, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(1105, '2015-08-22', 13, 51, NULL, '-4.30', NULL, NULL, 'CO', 'nota per id 1105', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1106, '2015-08-31', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 1106', 4, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(1107, '2015-09-04', 7, 2, NULL, '-16.21', NULL, NULL, 'CO', 'nota per id 1107', 54, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1108, '2015-08-31', 7, 2, NULL, '-18.91', NULL, NULL, 'CO', 'nota per id 1108', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1109, '2015-09-05', 11, 41, NULL, '-38.00', NULL, NULL, 'CO', 'nota per id 1109', 60, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1110, '2015-09-04', 7, 2, NULL, '-12.95', NULL, NULL, 'CO', 'nota per id 1110', 54, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1111, '2015-09-04', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 1111', 4, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(1112, '2015-09-05', 7, 2, NULL, '-6.37', NULL, NULL, 'CO', 'nota per id 1112', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1113, '2015-09-08', 8, 19, NULL, '-2.00', NULL, NULL, 'CO', 'nota per id 1113', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1114, '2015-09-12', 7, 2, NULL, '-12.00', NULL, NULL, 'CO', 'nota per id 1114', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1115, '2015-08-28', 7, 2, NULL, '-100.00', NULL, NULL, 'BA', 'nota per id 1115', 55, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(1116, '2015-09-05', 13, 51, NULL, '-5.00', NULL, NULL, 'CO', 'nota per id 1116', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1117, '2015-09-07', 11, 46, NULL, '-4.40', NULL, NULL, 'CO', 'nota per id 1117', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1118, '2015-09-07', 13, 59, NULL, '-12.00', NULL, NULL, 'CO', 'nota per id 1118', 58, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1119, '2014-07-03', 7, 2, NULL, '-8.23', NULL, NULL, 'CO', 'nota per id 1119', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1120, '2015-09-09', 13, 56, NULL, '-29.80', NULL, NULL, 'CO', 'nota per id 1120', 66, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1121, '2015-09-19', 7, 2, NULL, '-8.01', NULL, NULL, 'CO', 'nota per id 1121', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1122, '2015-09-15', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 1122', 4, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(1123, '2015-09-16', 11, 38, NULL, '-19.90', NULL, NULL, 'CO', 'nota per id 1123', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1124, '2015-09-16', 7, 2, NULL, '-2.70', NULL, NULL, 'CO', 'nota per id 1124', 54, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1125, '2015-09-19', 7, 7, NULL, '-8.30', NULL, NULL, 'CO', 'nota per id 1125', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1126, '2015-09-19', 13, 51, NULL, '-4.60', NULL, NULL, 'CO', 'nota per id 1126', 56, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1127, '2015-09-16', 7, 2, NULL, '-11.51', NULL, NULL, 'CO', 'nota per id 1127', 54, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1128, '2015-09-12', 9, 30, NULL, '-1.50', NULL, NULL, 'BA', 'nota per id 1128', 62, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, 1, 6, 4, NULL, '-', 1),
(1129, '2015-09-23', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 1129', 4, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(1130, '2015-10-07', 11, 42, NULL, '-50.00', NULL, NULL, 'BA', 'nota per id 1130', 13, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(1131, '2015-10-10', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 1131', 4, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(1132, '2015-09-26', 7, 2, NULL, '-23.48', NULL, NULL, 'CO', 'nota per id 1132', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1133, '2015-10-09', 7, 2, NULL, '-1.77', NULL, NULL, 'CO', 'nota per id 1133', 54, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1134, '2015-10-03', 15, 81, NULL, NULL, '100.00', NULL, 'BA', 'nota per id 1134', 4, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '=', 1),
(1135, '2015-10-06', 7, 2, NULL, '-2.44', NULL, NULL, 'CO', 'nota per id 1135', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1136, '2015-10-08', 7, 2, NULL, '-10.87', NULL, NULL, 'CO', 'nota per id 1136', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1137, '2015-09-11', 7, 2, NULL, '-32.26', NULL, NULL, 'BA', 'nota per id 1137', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(1138, '2015-09-12', 11, 38, NULL, '-115.00', NULL, NULL, 'BA', 'nota per id 1138', 86, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(1139, '2015-09-17', 7, 2, NULL, '-9.05', NULL, NULL, 'BA', 'nota per id 1139', 8, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 1, 1, NULL, '-', 1),
(1140, '2015-09-19', 7, 2, NULL, '-12.74', NULL, NULL, 'CO', 'nota per id 1140', 7, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1141, '2014-07-26', 7, 7, NULL, '-13.38', NULL, NULL, 'BA', 'nota per id 1141', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(1142, '2014-05-09', 7, 10, NULL, '-12.00', NULL, NULL, 'CO', 'nota per id 1142', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1143, '2014-07-31', 7, 10, NULL, '-14.00', NULL, NULL, 'CO', 'nota per id 1143', NULL, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1144, '2014-07-24', 7, 2, NULL, '-28.00', NULL, NULL, 'TR', 'nota per id 1144', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1145, '2014-07-24', 7, 2, NULL, '-23.63', NULL, NULL, 'CO', 'nota per id 1145', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1146, '2014-05-17', 7, 2, NULL, '-14.00', NULL, NULL, 'TR', 'nota per id 1146', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1147, '2014-05-17', 7, 2, NULL, '-3.64', NULL, NULL, 'CO', 'nota per id 1147', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1148, '2014-05-14', 7, 2, NULL, '-35.00', NULL, NULL, 'TR', 'nota per id 1148', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1149, '2014-05-14', 7, 2, NULL, '-3.71', NULL, NULL, 'CO', 'nota per id 1149', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1150, '2014-07-22', 7, 2, NULL, '-14.00', NULL, NULL, 'TR', 'nota per id 1150', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1151, '2014-07-22', 7, 2, NULL, '-1.22', NULL, NULL, 'CO', 'nota per id 1151', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1152, '2015-06-12', 7, 2, NULL, '-49.00', NULL, NULL, 'TR', 'nota per id 1152', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1153, '2015-06-12', 7, 2, NULL, '-1.65', NULL, NULL, 'CO', 'nota per id 1153', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1154, '2014-05-28', 7, 2, NULL, '-34.27', NULL, NULL, 'CO', 'nota per id 1154', 7, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1155, '2014-07-05', 7, 2, NULL, '-6.37', NULL, NULL, 'CO', 'nota per id 1155', 7, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1156, '2014-07-31', 7, 2, NULL, '-18.24', NULL, NULL, 'CO', 'nota per id 1156', 7, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1157, '2014-04-18', 7, 2, NULL, '-20.00', NULL, NULL, 'CO', 'nota per id 1157', 7, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1158, '2014-05-05', 7, 2, NULL, '-37.41', NULL, NULL, 'CO', 'nota per id 1158', 7, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1159, '2014-06-07', 7, 2, NULL, '-12.90', NULL, NULL, 'CO', 'nota per id 1159', 7, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1160, '2014-06-16', 7, 2, NULL, '-4.96', NULL, NULL, 'CO', 'nota per id 1160', 7, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1161, '2014-07-02', 7, 2, NULL, '-17.48', NULL, NULL, 'CO', 'nota per id 1161', 7, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1162, '2014-04-15', 7, 2, NULL, '-22.97', NULL, NULL, 'CO', 'nota per id 1162', 7, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1163, '2014-05-09', 7, 2, NULL, '-11.11', NULL, NULL, 'CO', 'nota per id 1163', 7, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1164, '2015-06-13', 7, 2, NULL, '-32.25', NULL, NULL, 'BA', 'nota per id 1164', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(1165, '2015-07-26', 7, 2, NULL, '-30.02', NULL, NULL, 'BA', 'nota per id 1165', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(1166, '2015-06-26', 7, 2, NULL, '-33.39', NULL, NULL, 'BA', 'nota per id 1166', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(1167, '2015-06-28', 7, 2, NULL, '-17.93', NULL, NULL, 'BA', 'nota per id 1167', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 3, 3, NULL, '-', 1),
(1168, '2015-09-14', 11, 46, NULL, '-3.61', NULL, NULL, 'BA', 'nota per id 1168', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 3, 3, NULL, '-', 1),
(1169, '2015-10-26', 7, 2, NULL, '-10.02', NULL, NULL, 'CO', 'nota per id 1169', 7, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1170, '2014-05-08', 7, 2, NULL, '-10.10', NULL, NULL, 'CO', 'nota per id 1170', 8, 1, NULL, 0, 0, 0, 0, 0, 3, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1171, '2014-05-31', 7, 2, NULL, '-28.50', NULL, NULL, 'CO', 'nota per id 1171', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1172, '2014-05-12', 11, 95, NULL, '-12.76', NULL, NULL, 'CO', 'nota per id 1172', 65, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1173, '2014-05-21', 7, 2, NULL, '-28.18', NULL, NULL, 'BA', 'nota per id 1173', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(1174, '2014-04-28', 7, 2, NULL, '-36.55', NULL, NULL, 'BA', 'nota per id 1174', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(1175, '2014-07-21', 7, 2, NULL, '-6.31', NULL, NULL, 'BA', 'nota per id 1175', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(1176, '2014-07-12', 7, 2, NULL, '-21.92', NULL, NULL, 'BA', 'nota per id 1176', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(1177, '2014-04-12', 11, 46, NULL, '-3.30', NULL, NULL, 'CO', 'nota per id 1177', 65, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1178, '2014-07-11', 13, 58, NULL, '-25.08', NULL, NULL, 'BA', 'nota per id 1178', 7, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '-', 1),
(1179, '2014-04-12', 7, 7, NULL, '-119.42', NULL, NULL, 'CA', 'nota per id 1179', 65, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 1),
(1180, '2014-05-07', 13, 58, NULL, '-4.49', NULL, NULL, 'CO', 'nota per id 1180', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '-', 1),
(1181, '2014-05-07', 7, 2, NULL, '-1.46', NULL, NULL, 'CO', 'nota per id 1181', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1182, '2014-05-15', 7, 2, NULL, '-11.55', NULL, NULL, 'CA', 'nota per id 1182', 8, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 1),
(1183, '2014-05-07', 7, 2, NULL, '-9.60', NULL, NULL, 'CA', 'nota per id 1183', 8, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 1),
(1184, '2014-05-30', 7, 2, NULL, '-8.18', NULL, NULL, 'BA', 'nota per id 1184', 8, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 1, 1, NULL, '-', 1),
(1185, '2014-06-04', 7, 2, NULL, '-7.68', NULL, NULL, 'BA', 'nota per id 1185', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(1186, '2014-06-19', 7, 2, NULL, '-5.80', NULL, NULL, 'CA', 'nota per id 1186', 8, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 2, 1, NULL, '-', 1),
(1187, '2014-06-25', 7, 2, NULL, '-29.60', NULL, NULL, 'CO', 'nota per id 1187', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, '-', 1),
(1188, '2014-06-06', 7, 2, NULL, '-62.57', NULL, NULL, 'BA', 'nota per id 1188', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(1189, '2014-07-04', 7, 2, NULL, '-34.64', NULL, NULL, 'BA', 'nota per id 1189', 8, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, 1, NULL, 4, 2, NULL, '-', 1),
(1190, '2014-07-10', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 1190', 3, 1, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, '=', 1),
(1191, '2014-04-24', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 1191', 2, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(1192, '2014-04-28', 15, 81, NULL, NULL, '250.00', NULL, 'BA', 'nota per id 1192', 2, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(1193, '2014-05-09', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 1193', 2, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(1194, '2014-05-07', 15, 81, NULL, NULL, '200.00', NULL, 'BA', 'nota per id 1194', 2, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(1195, '2014-05-01', 15, 81, NULL, NULL, '150.00', NULL, 'BA', 'nota per id 1195', 2, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(1196, '2014-05-30', 15, 81, NULL, NULL, '300.00', NULL, 'BA', 'nota per id 1196', 2, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(1197, '2014-05-28', 15, 81, NULL, NULL, '250.00', NULL, 'BA', 'nota per id 1197', 2, 2, NULL, 0, 0, 0, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, 4, 2, NULL, '=', 1),
(1198, '2014-04-16', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 1198', 16, 1, NULL, 0, 0, 0, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(1199, '2014-04-17', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 1199', 16, 1, NULL, 0, 0, 0, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1),
(1200, '2014-04-17', 9, 25, NULL, '-2.80', NULL, NULL, 'CA', 'nota per id 1200', 16, 1, NULL, 0, 0, 0, 0, 0, 3, NULL, NULL, NULL, NULL, 1, 2, 1, NULL, '-', 1);

--
-- Indici per le tabelle scaricate
--

--
-- Indici per le tabelle `tabpivot`
--
ALTER TABLE `tabpivot`
  ADD PRIMARY KEY (`ID`),
  ADD KEY `gruppo_REF` (`gruppo`),
  ADD KEY `data` (`data`);

--
-- AUTO_INCREMENT per le tabelle scaricate
--

--
-- AUTO_INCREMENT per la tabella `tabpivot`
--
ALTER TABLE `tabpivot`
  MODIFY `ID` int(20) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=1201;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
